<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<results>
	<page pageNumber="1">
		<paragraph><![CDATA[www.floridaconstructionnews.com ]]></paragraph>
		<paragraph><![CDATA[OCT. 2019 ]]></paragraph>
		<paragraph><![CDATA[Off-site and ]]></paragraph>
		<paragraph><![CDATA[modular building ]]></paragraph>
		<paragraph><![CDATA[The construction industry is at a tipping point ]]></paragraph>
		<paragraph><![CDATA[SPECIAL FEATURE ]]></paragraph>
		<paragraph><![CDATA[Laser-focused on the future ]]></paragraph>
		<paragraph><![CDATA[80% of contractors report difficulty ]]></paragraph>
		<paragraph><![CDATA[finding qualified craft workers to ]]></paragraph>
		<paragraph><![CDATA[hire as firms give low marks to ]]></paragraph>
		<paragraph><![CDATA[quality of new worker pipeline ]]></paragraph>
		<paragraph><![CDATA[30 projects in pipeline: ]]></paragraph>
		<paragraph><![CDATA[Developer starts work on 255-room ]]></paragraph>
		<paragraph><![CDATA[Embassy Suites hotel in Panama ]]></paragraph>
		<paragraph><![CDATA[City Beach ]]></paragraph>
		<paragraph><![CDATA[New construction report reveals ]]></paragraph>
		<paragraph><![CDATA[the “Data Ownership Battle” ]]></paragraph>
		<paragraph><![CDATA[between project owners and ]]></paragraph>
		<paragraph><![CDATA[contractors © CAN STOCK PHOTO / ZLIKOVEC ]]></paragraph>
	</page>
	<page pageNumber="2">
		<paragraph><![CDATA[www.newyorkconstructionnews.com ]]></paragraph>
		<paragraph><![CDATA[www.ncconstructionnews.com SUMMER 2018 ]]></paragraph>
		<paragraph><![CDATA[FALL 2018, Volume 13 No.5 ]]></paragraph>
		<paragraph><![CDATA[NEW TECHNOLOGIES: ]]></paragraph>
		<paragraph><![CDATA[How will they redefine the ]]></paragraph>
		<paragraph><![CDATA[architectural, engineering ]]></paragraph>
		<paragraph><![CDATA[and construction community? ]]></paragraph>
		<paragraph><![CDATA[HURRICANE FLORENCE ]]></paragraph>
		<paragraph><![CDATA[At least 35 killed ]]></paragraph>
		<paragraph><![CDATA[in devastating floods ]]></paragraph>
		<paragraph><![CDATA[SPECIAL PROFILES TOP 10 NEW YORK ]]></paragraph>
		<paragraph><![CDATA[CONSTRUCTION INDUSTRY LEADERS PAGE 7 ]]></paragraph>
		<paragraph><![CDATA[DeMatteis Organization 100 th Anniversary ]]></paragraph>
		<paragraph><![CDATA[Top 10 Concrete contractors ]]></paragraph>
		<paragraph><![CDATA[PAGE 15 ]]></paragraph>
		<paragraph><![CDATA[PAGE 18 ]]></paragraph>
		<paragraph><![CDATA[PHOTO: © Can Stock Photo ]]></paragraph>
		<paragraph><![CDATA[Discover more construction, ]]></paragraph>
		<paragraph><![CDATA[more cities, more ]]></paragraph>
		<paragraph><![CDATA[opportunites www.floridaconstructionnews.com ]]></paragraph>
		<paragraph><![CDATA[www.ncconstructionnews.com www.chicagoconstructionnews.com ]]></paragraph>
		<paragraph><![CDATA[www.newyorkconstructionreport.com www.newjerseyconstructionnews.com ]]></paragraph>
		<paragraph><![CDATA[www.californiaconstructionnews.com www.indianaconstructionnews.com ]]></paragraph>
		<paragraph><![CDATA[www.cadcr.com Florida Construction News combines a bi-monthly magazine ]]></paragraph>
		<paragraph><![CDATA[with a weekly newsletter and a website (updated daily), delivering ]]></paragraph>
		<paragraph><![CDATA[news, analysis and networking opportunities to Florida’s ]]></paragraph>
		<paragraph><![CDATA[architecture, engineering and construction community. The ]]></paragraph>
		<paragraph><![CDATA[magazine is distributed primarily online to 9,000 general contrac- ]]></paragraph>
		<paragraph><![CDATA[tors, specialty contractors, developers, professional services and ]]></paragraph>
		<paragraph><![CDATA[building owners throughout Florida. ]]></paragraph>
		<paragraph><![CDATA[For more information on promoting your business to our ]]></paragraph>
		<paragraph><![CDATA[audience and to request rates, see the advertising rates page on ]]></paragraph>
		<paragraph><![CDATA[the Floridaconstructionnews.com website. You can also contact ]]></paragraph>
		<paragraph><![CDATA[Chase at chase@floridaconstructionnews.com or phone him at ]]></paragraph>
		<paragraph><![CDATA[888-627-8717 ext 212. ]]></paragraph>
		<paragraph><![CDATA[You can send editorial news releases and announcements to ]]></paragraph>
		<paragraph><![CDATA[Mark Buckshon at buckshon@floridaconstructionnews.com. ]]></paragraph>
		<paragraph><![CDATA[Florida Construction News is published by Construction ]]></paragraph>
		<paragraph><![CDATA[News and Report Publishing Inc. 332 S Michigan Ave, Ste 1032 - ]]></paragraph>
		<paragraph><![CDATA[C319, Chicago IL 60604-4434. ]]></paragraph>
		<paragraph><![CDATA[Publisher: Interim editor: ]]></paragraph>
		<paragraph><![CDATA[Production and design: ]]></paragraph>
		<paragraph><![CDATA[Administration: Chase ]]></paragraph>
		<paragraph><![CDATA[Mark Buckshon ]]></paragraph>
		<paragraph><![CDATA[Raymond Leveille ]]></paragraph>
		<paragraph><![CDATA[Katherine Jeffrey, Kathy Lepage ]]></paragraph>
		<paragraph><![CDATA[Printed subscriptions ]]></paragraph>
		<paragraph><![CDATA[You can request a printed single copy for $18.95 (postage ]]></paragraph>
		<paragraph><![CDATA[included) or a four issue printed subscription for $60.00 at the ]]></paragraph>
		<paragraph><![CDATA[floridaconstructionnews.com website. ]]></paragraph>
		<paragraph><![CDATA[Alternatively, you can read the digital version free of charge online ]]></paragraph>
		<paragraph><![CDATA[at Floridaconstructionnews.com. ]]></paragraph>
		<paragraph><![CDATA[© Editor’s ]]></paragraph>
		<paragraph><![CDATA[Viewpoint Copyright 2019 Construction News and Report Publishing Inc. ]]></paragraph>
		<paragraph><![CDATA[2 – OCTOBER 2019 — Florida Construction News ]]></paragraph>
		<paragraph><![CDATA[By Mark Buckshon ]]></paragraph>
		<paragraph><![CDATA[Publisher, Florida Construction News ]]></paragraph>
		<paragraph><![CDATA[Joseph D’Albora’s observations that the ]]></paragraph>
		<paragraph><![CDATA[construction industry is at the “tipping ]]></paragraph>
		<paragraph><![CDATA[point” for modular construction touches on ]]></paragraph>
		<paragraph><![CDATA[what I believe is one of the most important ]]></paragraph>
		<paragraph><![CDATA[changes about to affect the industry. It is a ]]></paragraph>
		<paragraph><![CDATA[matter so important that I decided to pur- ]]></paragraph>
		<paragraph><![CDATA[chase a plane ticket to attend the upcom- ]]></paragraph>
		<paragraph><![CDATA[ing Dodge Data and Analytics Construction ]]></paragraph>
		<paragraph><![CDATA[Outlook Conference in Chicago in the next ]]></paragraph>
		<paragraph><![CDATA[few weeks. Key topics include modular ]]></paragraph>
		<paragraph><![CDATA[construction, as well as global BIM, lean ]]></paragraph>
		<paragraph><![CDATA[construction and new project delivery mod- ]]></paragraph>
		<paragraph><![CDATA[els. A couple of weeks later, I’ll head to ]]></paragraph>
		<paragraph><![CDATA[Boulder, Colorado to attend a Google Prod- ]]></paragraph>
		<paragraph><![CDATA[uct Experts meet-up. In this case, the flight ]]></paragraph>
		<paragraph><![CDATA[is free, because the technology company ]]></paragraph>
		<paragraph><![CDATA[has determined that I am expert about its ]]></paragraph>
		<paragraph><![CDATA[AdSense ad serving program. My interest ]]></paragraph>
		<paragraph><![CDATA[in this event is greater than understanding ]]></paragraph>
		<paragraph><![CDATA[a niche product. It relates to the profound ]]></paragraph>
		<paragraph><![CDATA[impact of technological change and artifi- ]]></paragraph>
		<paragraph><![CDATA[cial intelligence on our businesses and ]]></paragraph>
		<paragraph><![CDATA[lives. Some people embrace change, others ]]></paragraph>
		<paragraph><![CDATA[resist and most go with the flow. I can see ]]></paragraph>
		<paragraph><![CDATA[good reasons for each perspective. How- ]]></paragraph>
		<paragraph><![CDATA[ever, I think if your business is to succeed ]]></paragraph>
		<paragraph><![CDATA[in the decades ahead you need to pay at- ]]></paragraph>
		<paragraph><![CDATA[tention, and at the right time, take the ]]></paragraph>
		<paragraph><![CDATA[plunge and implement new technologies ]]></paragraph>
		<paragraph><![CDATA[and construction business practices. ]]></paragraph>
		<paragraph><![CDATA[I hope to learn even more about these ]]></paragraph>
		<paragraph><![CDATA[trends in the next few weeks and report on ]]></paragraph>
		<paragraph><![CDATA[them in the next issue, giving you the ]]></paragraph>
		<paragraph><![CDATA[heads up you need to make informed deci- ]]></paragraph>
		<paragraph><![CDATA[sions. Mark Buckshon is president of the ]]></paragraph>
		<paragraph><![CDATA[Construction News and Report Group, ]]></paragraph>
		<paragraph><![CDATA[which publishes Florida Construction ]]></paragraph>
		<paragraph><![CDATA[News. He can be reached by email at ]]></paragraph>
		<paragraph><![CDATA[buckshon@floridaconstructionnews.com. ]]></paragraph>
	</page>
	<page pageNumber="3">
		<paragraph><![CDATA[Off-site and modular building ]]></paragraph>
		<paragraph><![CDATA[© CAN STOCK PHOTO / ND3000 ]]></paragraph>
		<paragraph><![CDATA[The construction industry is at a tipping point ]]></paragraph>
		<paragraph><![CDATA[By Jacob D’Albora ]]></paragraph>
		<paragraph><![CDATA[Special to Florida Construction News ]]></paragraph>
		<paragraph><![CDATA[“The tipping points that magical moment when an ]]></paragraph>
		<paragraph><![CDATA[idea, trend or social behavior crosses a threshold, tips ]]></paragraph>
		<paragraph><![CDATA[and spreads like a wild fire.” (Malcolm Gladwell) ]]></paragraph>
		<paragraph><![CDATA[The construction industry is notoriously known as ]]></paragraph>
		<paragraph><![CDATA[one of the slowest industries to accept change and ]]></paragraph>
		<paragraph><![CDATA[evolve with recent technology. Even looking outside of ]]></paragraph>
		<paragraph><![CDATA[a monitor screen, the industry is still resistant to assis- ]]></paragraph>
		<paragraph><![CDATA[tance from technology in progressing manual labor ]]></paragraph>
		<paragraph><![CDATA[which has always been the foundation of building build- ]]></paragraph>
		<paragraph><![CDATA[ings. This is about to change. ]]></paragraph>
		<paragraph><![CDATA[The construction industry is at a tipping point. What ]]></paragraph>
		<paragraph><![CDATA[is this tipping point? What is the revolution that is ]]></paragraph>
		<paragraph><![CDATA[about to spread across the built world? ]]></paragraph>
		<paragraph><![CDATA[Off-site construction. The process of planning, design- ]]></paragraph>
		<paragraph><![CDATA[ing and fabricating building elements at a site other than ]]></paragraph>
		<paragraph><![CDATA[the final location, creating a more rapid and efficient ]]></paragraph>
		<paragraph><![CDATA[construction of a permanent structure. ]]></paragraph>
		<paragraph><![CDATA[The key is this tipping point is not happening be- ]]></paragraph>
		<paragraph><![CDATA[cause the industry has finally accepted progressive ]]></paragraph>
		<paragraph><![CDATA[ideas and found a willingness to try the new method- ]]></paragraph>
		<paragraph><![CDATA[ologies. This tipping point, or what Gladwell refers to ]]></paragraph>
		<paragraph><![CDATA[as that magical moment, will be forced out of an act of ]]></paragraph>
		<paragraph><![CDATA[urgency and survival by three main factors: ]]></paragraph>
		<paragraph><![CDATA[• Labor force ]]></paragraph>
		<paragraph><![CDATA[• Rising construction costs ]]></paragraph>
		<paragraph><![CDATA[• Global warming ]]></paragraph>
		<paragraph><![CDATA[Labor force ]]></paragraph>
		<paragraph><![CDATA[The current labor pools have almost dried up and the ]]></paragraph>
		<paragraph><![CDATA[cause is directly correlated to the push for all high ]]></paragraph>
		<paragraph><![CDATA[school students to go to college and earn a degree. As ]]></paragraph>
		<paragraph><![CDATA[noble as that sounds, the act has been a detriment not ]]></paragraph>
		<paragraph><![CDATA[just to the construction and other industries but to the ]]></paragraph>
		<paragraph><![CDATA[young adults that were pushed that direction. Numer- ]]></paragraph>
		<paragraph><![CDATA[ous studies show the debt that student loans accrue ]]></paragraph>
		<paragraph><![CDATA[and the burden these individuals live with. Sometimes ]]></paragraph>
		<paragraph><![CDATA[for the rest of their life. ]]></paragraph>
		<paragraph><![CDATA[“As many as 40 per cent of borrowers could default ]]></paragraph>
		<paragraph><![CDATA[on their student loans by 2023.” (H. Hoffower from the ]]></paragraph>
		<paragraph><![CDATA[Business Insider.) ]]></paragraph>
		<paragraph><![CDATA[——————— Continued on page 4 ]]></paragraph>
		<paragraph><![CDATA[Shumaker’s construction lawyers represent clients across the construction ]]></paragraph>
		<paragraph><![CDATA[industry: general contractors, subcontractors, suppliers, owners, develop- ]]></paragraph>
		<paragraph><![CDATA[ers, architects, engineers, construction managers, and sureties. ]]></paragraph>
		<paragraph><![CDATA[www.shumaker.com Florida Construction News — OCTOBER 2019 – 3 ]]></paragraph>
	</page>
	<page pageNumber="4">
		<paragraph><![CDATA[Construction costs ]]></paragraph>
		<paragraph><![CDATA[In June of 2019, McKinsey & Company released a re- ]]></paragraph>
		<paragraph><![CDATA[port on modular construction, one of the key pieces of ]]></paragraph>
		<paragraph><![CDATA[off-site construction methodologies. Within this report ]]></paragraph>
		<paragraph><![CDATA[McKinsey compares the current growth of construction ]]></paragraph>
		<paragraph><![CDATA[costs, 2.5% growth in 2018 which is twice the rate of ]]></paragraph>
		<paragraph><![CDATA[other industries, and the savings that modular construc- ]]></paragraph>
		<paragraph><![CDATA[tion provides. ]]></paragraph>
		<paragraph><![CDATA[Advantages to modular construction, McKinsey ]]></paragraph>
		<paragraph><![CDATA[wrote, are that it can deliver projects 20% to 50% ]]></paragraph>
		<paragraph><![CDATA[faster than traditional methods; a potential for costs ]]></paragraph>
		<paragraph><![CDATA[savings of up to 20%... “and as ripe market around the ]]></paragraph>
		<paragraph><![CDATA[world ready for this kind of disruption.” ]]></paragraph>
		<paragraph><![CDATA[In the last two years, material and labor costs have ]]></paragraph>
		<paragraph><![CDATA[grown faster than contractors’ bid for work causing ]]></paragraph>
		<paragraph><![CDATA[contractors to have thinner profit margin, according to ]]></paragraph>
		<paragraph><![CDATA[this publihed report. ]]></paragraph>
		<paragraph><![CDATA[The two goliaths, owners and contractors, of the ]]></paragraph>
		<paragraph><![CDATA[construction industry are quickly coming to an impasse. ]]></paragraph>
		<paragraph><![CDATA[One that can be mitigated with the implementation of ]]></paragraph>
		<paragraph><![CDATA[off-site construction. ]]></paragraph>
		<paragraph><![CDATA[Global warming ]]></paragraph>
		<paragraph><![CDATA[The summer of 2019 has been considered record ]]></paragraph>
		<paragraph><![CDATA[setting temperatures across the United States. The Na- ]]></paragraph>
		<paragraph><![CDATA[tional Weather Service has even declared the June of ]]></paragraph>
		<paragraph><![CDATA[2019 the hottest June ever including 90-degree weather ]]></paragraph>
		<paragraph><![CDATA[in Anchorage, AL. These factors bring major risk not to ]]></paragraph>
		<paragraph><![CDATA[just costs of construction but also the safety of employ- ]]></paragraph>
		<paragraph><![CDATA[ees. See this published report. Contractors, like Choate ]]></paragraph>
		<paragraph><![CDATA[Construction, are during concrete pours at 2 a.m. to ]]></paragraph>
		<paragraph><![CDATA[avoid the risks involved with the heat at their Nashville ]]></paragraph>
		<paragraph><![CDATA[jobsite. Off-site construction ]]></paragraph>
		<paragraph><![CDATA[The current economy is forcing the construction in- ]]></paragraph>
		<paragraph><![CDATA[dustry to keep up and due to the recent recession, no ]]></paragraph>
		<paragraph><![CDATA[one is volunteering to take their foot off the gas. These ]]></paragraph>
		<paragraph><![CDATA[three factors combined are forcing the key decision ]]></paragraph>
		<paragraph><![CDATA[makers to become opportunistic. ]]></paragraph>
		<paragraph><![CDATA[Off-site construction can be compared to how IKEA ]]></paragraph>
		<paragraph><![CDATA[manufactures their own furniture. Create a series of ]]></paragraph>
		<paragraph><![CDATA[components and provide instructions on how to put ]]></paragraph>
		<paragraph><![CDATA[them together. Now apply that concept to a building. ]]></paragraph>
		<paragraph><![CDATA[Through construction technology known as BIM (Build- ]]></paragraph>
		<paragraph><![CDATA[ing Information Modeling) contractors are virtually build- ]]></paragraph>
		<paragraph><![CDATA[ing a construction ready model virtually, then dissecting ]]></paragraph>
		<paragraph><![CDATA[4 – OCTOBER 2019 — Florida Construction News ]]></paragraph>
		<paragraph><![CDATA[© CAN STOCK PHOTO / ND3000 ]]></paragraph>
		<paragraph><![CDATA[Some studies have cross referenced this data with ]]></paragraph>
		<paragraph><![CDATA[the labor shortage in the construction industry, showing ]]></paragraph>
		<paragraph><![CDATA[that trade schools graduates earn more on average ]]></paragraph>
		<paragraph><![CDATA[than their new graduates with a four-year B.A. degree. ]]></paragraph>
		<paragraph><![CDATA[Contractors and owners will be forced to get more cre- ]]></paragraph>
		<paragraph><![CDATA[ative with projects and procurement methods with the ]]></paragraph>
		<paragraph><![CDATA[construction occupation market projected to grow 11 ]]></paragraph>
		<paragraph><![CDATA[percent from 2016 to 2026, a gain of 747,600 new jobs, ]]></paragraph>
		<paragraph><![CDATA[according to data from the US Bureau of Labor Statis- ]]></paragraph>
		<paragraph><![CDATA[tics. it into a series of components that make up the overall ]]></paragraph>
		<paragraph><![CDATA[building. The term off-site refers to the process of being able ]]></paragraph>
		<paragraph><![CDATA[to manufacture the series of components inside a ]]></paragraph>
		<paragraph><![CDATA[warehouse where weather, construction quality and ]]></paragraph>
		<paragraph><![CDATA[processes are controlled and streamlined. Two of the ]]></paragraph>
		<paragraph><![CDATA[larger pushes within off-site construction are prefabrica- ]]></paragraph>
		<paragraph><![CDATA[tion and modular. ]]></paragraph>
		<paragraph><![CDATA[Prefabrication refers to the IKEA process. A full run ]]></paragraph>
		<paragraph><![CDATA[of piping within the building is virtually built and then ]]></paragraph>
		<paragraph><![CDATA[manufactured off-site. The components are labeled ]]></paragraph>
		<paragraph><![CDATA[sent to the site with instructions (Component A con- ]]></paragraph>
		<paragraph><![CDATA[nects to Component B) and installed. ]]></paragraph>
		<paragraph><![CDATA[Modular refers to producing full sections of a build- ]]></paragraph>
		<paragraph><![CDATA[ing. Repetitive items found within a building a repeated ]]></paragraph>
		<paragraph><![CDATA[built in an assembly line with all trades involved. AC ]]></paragraph>
		<paragraph><![CDATA[Marriott is a leader in this process producing the full ]]></paragraph>
		<paragraph><![CDATA[hotel room (all the down to installed bedframes and box ]]></paragraph>
		<paragraph><![CDATA[springs) inside a warehouse. After being shipped to ]]></paragraph>
		<paragraph><![CDATA[site and the units are stacked on top of another creating ]]></paragraph>
		<paragraph><![CDATA[the form of the building as well as the units inside. ]]></paragraph>
		<paragraph><![CDATA[Both of those examples reduce field labor and con- ]]></paragraph>
		<paragraph><![CDATA[struction costs while providing the ability to control ]]></paragraph>
		<paragraph><![CDATA[weather and risk. ]]></paragraph>
		<paragraph><![CDATA[Back to the tipping point. The industry cannot afford ]]></paragraph>
		<paragraph><![CDATA[to be slow to adopt. It can no longer have an unwilling- ]]></paragraph>
		<paragraph><![CDATA[ness to change or evolve. ]]></paragraph>
		<paragraph><![CDATA[If anything, McKinsey & Company has produced the ]]></paragraph>
		<paragraph><![CDATA[ice breaker for the construction industry. The discussion ]]></paragraph>
		<paragraph><![CDATA[has become real and reinforced behind the McKinsey & ]]></paragraph>
		<paragraph><![CDATA[Company name. Does anybody else see a tipping ]]></paragraph>
		<paragraph><![CDATA[point? Jacob D’Albora is director of BIM-FM Services ]]></paragraph>
		<paragraph><![CDATA[and associate vice-president at McVeigh & Mangum En- ]]></paragraph>
		<paragraph><![CDATA[gineering, Inc. in Charlotte, NC. He can be reached by ]]></paragraph>
		<paragraph><![CDATA[email at jdalbora@mcveighmangum.com or by phone ]]></paragraph>
		<paragraph><![CDATA[at (704) 547-9035. Story copyrighted by the writer, and ]]></paragraph>
		<paragraph><![CDATA[republished here with permission. ]]></paragraph>
	</page>
	<page pageNumber="5">
		<paragraph><![CDATA[NOTICE TO BIDDERS ]]></paragraph>
		<paragraph><![CDATA[Date 9.10.19 ]]></paragraph>
		<paragraph><![CDATA[Sealed bids for furnishing all labor and material and performing all work necessary and incidental to the completion of ]]></paragraph>
		<paragraph><![CDATA[BID GROUP BID PACKAGE NO. & DESCRIPTION ]]></paragraph>
		<paragraph><![CDATA[1 BP 01.04 Final Cleaning, BP 03.01 Concrete, BP 04.01 ]]></paragraph>
		<paragraph><![CDATA[Masonry, BP 05.01 Structural Steel & Miscellaneous Metals, BP 06.0 I Casework & Millwork ]]></paragraph>
		<paragraph><![CDATA[PRE-BID DATE / TIME BID DATE/ TIME ]]></paragraph>
		<paragraph><![CDATA[October 16th 2019 ]]></paragraph>
		<paragraph><![CDATA[November 5 1 2019 ]]></paragraph>
		<paragraph><![CDATA[9:00AM 1:00PM ]]></paragraph>
		<paragraph><![CDATA[2 BP 07.03 Roofing, BP 07.02 Caulking & Sealants, BP 07.04 Cementitious Spray Applied Fire Proofing, ]]></paragraph>
		<paragraph><![CDATA[BP 08.01 Doors, Frames & Hardware, BP 08.03 Glass, Glazing & Storefront, BP ]]></paragraph>
		<paragraph><![CDATA[08.02 Overhead Doors ]]></paragraph>
		<paragraph><![CDATA[October 16th 2019 ]]></paragraph>
		<paragraph><![CDATA[9:00AM November 5 th , 2019 ]]></paragraph>
		<paragraph><![CDATA[1:00 PM ]]></paragraph>
		<paragraph><![CDATA[3 BP 09.01 Framing, Drywall & Insulation, BP 09.02 Hard Tile, BP 09.03 Acoustical Ceilings & Treatments, October 16th 2019 ]]></paragraph>
		<paragraph><![CDATA[BP 09.05 Fluid Applied Flooring, Rubber Base, BP 09.09 Painting & Interior Caulking, BP 10.01 Special- 9:00AM ]]></paragraph>
		<paragraph><![CDATA[ties, BP 10.02 Signage, BP 10.05 Operable Partitions, BP 10.07 Shelving, Storage & Lockers, BP ]]></paragraph>
		<paragraph><![CDATA[12.01 Ooerable Hurricane Shutters ]]></paragraph>
		<paragraph><![CDATA[November 5 th , 2019 ]]></paragraph>
		<paragraph><![CDATA[1:00 PM ]]></paragraph>
		<paragraph><![CDATA[4 BP 13.01 Pre-Engineered Metal Buildings, BP 21.01 Fire Protection, BP 22.0 I Plumbing, BP 23.01 ]]></paragraph>
		<paragraph><![CDATA[HVAC, BP 26.01 Electrical, Data/AV, Fire Alann & Security, BP 31.01 Sitework & Utilities, BP 32.03 ]]></paragraph>
		<paragraph><![CDATA[Fencing & Gates, BP 32.04 Landscape & ]]></paragraph>
		<paragraph><![CDATA[Irrigation November 5 th , 2019 ]]></paragraph>
		<paragraph><![CDATA[1:00 PM ]]></paragraph>
		<paragraph><![CDATA[October 16th 2019 ]]></paragraph>
		<paragraph><![CDATA[9:00AM ** Dates are subject to change. Notice will be given to Pre-Qualified bidders. ]]></paragraph>
		<paragraph><![CDATA[for Volusia County Public Works Services Center will be received by Ajax at 10365 Hood Road Suite 203 Jacksonville Florida 32257 until November 5 th 2019 ]]></paragraph>
		<paragraph><![CDATA[9:00AM. Local Time, on the above referenced dates. ]]></paragraph>
		<paragraph><![CDATA[Pre-Bid Conferences will be held at Volusia Public Works 2560 W State road 44 Deland Florida 32720 at the above listed dates and times. Pre-Bid Confer- ]]></paragraph>
		<paragraph><![CDATA[ences are not mandatory although bidders are encouraged to attend. ]]></paragraph>
		<paragraph><![CDATA[Interested bidders are required to complete Ajax’s pre-qualification process. Only bidders meeting pre-qualification criteria may bid. Bidders must submit a ]]></paragraph>
		<paragraph><![CDATA[completed experience questionnaire and financial statement on the fonn entitled “Bidder Qualifications Questionnaire”, incorporated herein by reference. ]]></paragraph>
		<paragraph><![CDATA[The subcontractor’s financial condition must demonstrate that adequate fixed and liquid assets and equipment are available to properly perform the Subcontract. ]]></paragraph>
		<paragraph><![CDATA[Bids may be considered non-responsive if bidder has not completed the prequalification process. ]]></paragraph>
		<paragraph><![CDATA[For contractors, businesses and trades that are regulated by licensing , bidder must be licensed in the State of Florida. ]]></paragraph>
		<paragraph><![CDATA[Bid Documents for Volusia County Public Works Services Center are scheduled to be made available electronically on October 4 th 20 I9. Interested bidders ]]></paragraph>
		<paragraph><![CDATA[will receive an invitation to join Ajax’s Procore Project Management System where they may obtain the Bid Documents (drawings, specifications, bid packages, ]]></paragraph>
		<paragraph><![CDATA[addenda and other biddocuments). ]]></paragraph>
		<paragraph><![CDATA[No bids may be withdrawn after the scheduled closing time for receipt of bids for a period of sixty (60) days. ]]></paragraph>
		<paragraph><![CDATA[Proposals shall be sealed and plainly marked, “Bid”, with name of project, bid package number and description, name and address of bidder, time and date ]]></paragraph>
		<paragraph><![CDATA[due. If you are unable to physically submit your bid proposal in hard copy to Ajax, your bid proposal may be submitted via email to email address prior to the bid ]]></paragraph>
		<paragraph><![CDATA[closing date and time. If bid proposal is submitted via email, bidder shall scan the complete bid proposal submittal (including bid proposal form, bid proposal ]]></paragraph>
		<paragraph><![CDATA[affidavit, bid security, and other documents as may be required) and email bid proposal submittal as one (I) electronic (PDF) document. Subject line of email ]]></paragraph>
		<paragraph><![CDATA[shall be marked “B id”, with name of project, bid package number and description . Ajax must receive the original hard copies of your complete bid proposal ]]></paragraph>
		<paragraph><![CDATA[submittal (including bid proposal form, bid proposal affidavit, bid security, and other documents as may be required) in our office at 10365 Hood Road Suite ]]></paragraph>
		<paragraph><![CDATA[203 Jacksonville Florida 32257 no later than the close of business on the next business day after bids are due. Note: Zip files are not accepted by our email ]]></paragraph>
		<paragraph><![CDATA[server. If submitting your bid via email, do not include any zip files in attachments. Ajax is not responsible for bids that are not received due to rejected emails ]]></paragraph>
		<paragraph><![CDATA[or emails that have been designated as spam by the email server. ]]></paragraph>
		<paragraph><![CDATA[The Construction Manager reserves the right to reject any and all bids received and to waive any and all infonnalities or irregularities in regard thereto. ]]></paragraph>
		<paragraph><![CDATA[Bid Proposals Totaling $40,000 or Greater ]]></paragraph>
		<paragraph><![CDATA[Each bid totaling $40,000 or greater must be accompanied by a Bid Bond on the form enclosed in this Master Bid Package , certified check, or cashier’s ]]></paragraph>
		<paragraph><![CDATA[check in an amount no less than five percent (5%) of the total base bid amount as guarantee that the bidder will, if awarded the contract, enter into a written ]]></paragraph>
		<paragraph><![CDATA[contract, satisfactory in form, containing a penalty clause and requiring workers’ compensation and public liability insurance and approval of subcontractor ]]></paragraph>
		<paragraph><![CDATA[by Ajax and shall be prepared to provide Payment and Performance Bonds on the forms enclosed in this Master Bid Package to Ajax in the full amount of ]]></paragraph>
		<paragraph><![CDATA[the contract price within seven (7) days after acceptance. ]]></paragraph>
		<paragraph><![CDATA[Bid Proposals Totaling Less Than $40,000 ]]></paragraph>
		<paragraph><![CDATA[Bid security and bonding requirements do not apply to bid proposals and subcontract awards totaling less than $40,000. At the discretion of Ajax, a short- ]]></paragraph>
		<paragraph><![CDATA[ened Subcontract Agreement form may be used for subcontract awards totaling less than $40,000. ]]></paragraph>
		<paragraph><![CDATA[Ajax - Project Contact Information ]]></paragraph>
		<paragraph><![CDATA[Title Operations Manager ]]></paragraph>
		<paragraph><![CDATA[Senior Project Manager ]]></paragraph>
		<paragraph><![CDATA[Assistant Project Manager ]]></paragraph>
		<paragraph><![CDATA[Project Administrator ]]></paragraph>
		<paragraph><![CDATA[Name Lon Neuman ]]></paragraph>
		<paragraph><![CDATA[Randy E. Smith ]]></paragraph>
		<paragraph><![CDATA[John Cappadonna ]]></paragraph>
		<paragraph><![CDATA[TBD Phone ]]></paragraph>
		<paragraph><![CDATA[904-262-8649 904-297-5315 ]]></paragraph>
		<paragraph><![CDATA[Email lon@ajaxbuilding.com ]]></paragraph>
		<paragraph><![CDATA[rsmith@ajaxbuilding.co m ]]></paragraph>
		<paragraph><![CDATA[jcappadonna @ajaxbuilding.com ]]></paragraph>
		<paragraph><![CDATA[Florida Construction News — OCTOBER 2019 – 5 ]]></paragraph>
	</page>
	<page pageNumber="6">
		<paragraph><![CDATA[SPECIAL FEATURE ]]></paragraph>
		<paragraph><![CDATA[Laser-focused on the future ]]></paragraph>
		<paragraph><![CDATA[If there is an unofficial company ]]></paragraph>
		<paragraph><![CDATA[motto at ZELUS USA, it’s this: don’t ]]></paragraph>
		<paragraph><![CDATA[fear change. ]]></paragraph>
		<paragraph><![CDATA[It’s a philosophy the company ex- ]]></paragraph>
		<paragraph><![CDATA[ecutives embrace, and it’s an atti- ]]></paragraph>
		<paragraph><![CDATA[tude that ZELUS tries to convey to ]]></paragraph>
		<paragraph><![CDATA[its customers. ]]></paragraph>
		<paragraph><![CDATA[Based on grit, ZELUS is a com- ]]></paragraph>
		<paragraph><![CDATA[pany that literally started from a ]]></paragraph>
		<paragraph><![CDATA[park bench because they didn’t ]]></paragraph>
		<paragraph><![CDATA[have enough money to lease an of- ]]></paragraph>
		<paragraph><![CDATA[fice. Today, the company has ]]></paragraph>
		<paragraph><![CDATA[grown to nearly 100 employees and ]]></paragraph>
		<paragraph><![CDATA[is the largest digital as-built profes- ]]></paragraph>
		<paragraph><![CDATA[sional services company in the ]]></paragraph>
		<paragraph><![CDATA[world. It lists international giants ]]></paragraph>
		<paragraph><![CDATA[like Amazon and major American ]]></paragraph>
		<paragraph><![CDATA[companies like Target as its clients. ]]></paragraph>
		<paragraph><![CDATA[Headquartered in Phoenix, Zelus ]]></paragraph>
		<paragraph><![CDATA[has offices in New York, Idaho, and ]]></paragraph>
		<paragraph><![CDATA[Colorado and works on projects ]]></paragraph>
		<paragraph><![CDATA[around the world, including in Eu- ]]></paragraph>
		<paragraph><![CDATA[rope and the Far East, all while ex- ]]></paragraph>
		<paragraph><![CDATA[periencing 55 to 65 percent annual ]]></paragraph>
		<paragraph><![CDATA[revenue year over year growth. ]]></paragraph>
		<paragraph><![CDATA[ZELUS offers clients a very sim- ]]></paragraph>
		<paragraph><![CDATA[ple service: laser scanning their ex- ]]></paragraph>
		<paragraph><![CDATA[isting buildings (both inside and ]]></paragraph>
		<paragraph><![CDATA[out) and creating digital twins of fa- ]]></paragraph>
		<paragraph><![CDATA[cilities. The 2D and 3D digital ver- ]]></paragraph>
		<paragraph><![CDATA[sions can then be used to guide ]]></paragraph>
		<paragraph><![CDATA[future alterations and renovations. ]]></paragraph>
		<paragraph><![CDATA[The highly precise nature of the dig- ]]></paragraph>
		<paragraph><![CDATA[ital models means that future proj- ]]></paragraph>
		<paragraph><![CDATA[ects can be planned to an exacting ]]></paragraph>
		<paragraph><![CDATA[degree, ensuring things like pre-fab ]]></paragraph>
		<paragraph><![CDATA[additions or structures can be built ]]></paragraph>
		<paragraph><![CDATA[to fit perfectly, that conveyor sys- ]]></paragraph>
		<paragraph><![CDATA[tems are designed to make the best ]]></paragraph>
		<paragraph><![CDATA[use of every nook and cranny, that ]]></paragraph>
		<paragraph><![CDATA[store shelving or distribution centre ]]></paragraph>
		<paragraph><![CDATA[racking is laid out for maximum ac- ]]></paragraph>
		<paragraph><![CDATA[cess, or that hospitals can move pa- ]]></paragraph>
		<paragraph><![CDATA[tients through triage most ]]></paragraph>
		<paragraph><![CDATA[efficiently. It also means the best ]]></paragraph>
		<paragraph><![CDATA[practices in computational fluid dy- ]]></paragraph>
		<paragraph><![CDATA[namics can be used to analyze how ]]></paragraph>
		<paragraph><![CDATA[to best heat or cool a facility. ]]></paragraph>
		<paragraph><![CDATA[Since the laser scanning is eye- ]]></paragraph>
		<paragraph><![CDATA[safe and because it can be per- ]]></paragraph>
		<paragraph><![CDATA[formed in a live, active facility, the ]]></paragraph>
		<paragraph><![CDATA[decision to employ a company to ]]></paragraph>
		<paragraph><![CDATA[6 – OCTOBER 2019 — Florida Construction News ]]></paragraph>
		<paragraph><![CDATA[perform the service should be an ]]></paragraph>
		<paragraph><![CDATA[easy one, but ZELUS CEO Ken ]]></paragraph>
		<paragraph><![CDATA[Smerz says that first-time cus- ]]></paragraph>
		<paragraph><![CDATA[tomers can be reluctant. ]]></paragraph>
		<paragraph><![CDATA[“People to say ‘no’ to us because ]]></paragraph>
		<paragraph><![CDATA[they’re afraid of change. That’s the ]]></paragraph>
		<paragraph><![CDATA[single biggest objection we hear.” ]]></paragraph>
		<paragraph><![CDATA[To get over this fear and to un- ]]></paragraph>
		<paragraph><![CDATA[derstand the benefits of a scanning ]]></paragraph>
		<paragraph><![CDATA[service, Smerz says businesses ]]></paragraph>
		<paragraph><![CDATA[need to ask themselves one thing: ]]></paragraph>
		<paragraph><![CDATA[“What if? What if we could manage ]]></paragraph>
		<paragraph><![CDATA[this building?” ]]></paragraph>
		<paragraph><![CDATA[To answer that question Zelus ]]></paragraph>
		<paragraph><![CDATA[typically tells clients to set a metric. ]]></paragraph>
		<paragraph><![CDATA[“How much do you want to ]]></paragraph>
		<paragraph><![CDATA[save? Is your goal 13 percent in op- ]]></paragraph>
		<paragraph><![CDATA[erational costs or facilities? Is it ]]></paragraph>
		<paragraph><![CDATA[seven percent? Stick a number to it ]]></paragraph>
		<paragraph><![CDATA[and then proceed from that metric,” ]]></paragraph>
		<paragraph><![CDATA[he says. ]]></paragraph>
		<paragraph><![CDATA[Having precise data allows archi- ]]></paragraph>
		<paragraph><![CDATA[tects and engineers to quickly cre- ]]></paragraph>
		<paragraph><![CDATA[ate designs or make changes to ]]></paragraph>
		<paragraph><![CDATA[plans, leading to greater efficien- ]]></paragraph>
		<paragraph><![CDATA[cies and cost savings. ]]></paragraph>
		<paragraph><![CDATA[“We’re helping people change. ]]></paragraph>
		<paragraph><![CDATA[We’re helping them mitigate costs ]]></paragraph>
		<paragraph><![CDATA[and expenses as it relates to the ]]></paragraph>
		<paragraph><![CDATA[construction process, as it relates ]]></paragraph>
		<paragraph><![CDATA[to the renovation process. So that’s ]]></paragraph>
		<paragraph><![CDATA[the early value proposition,” says ]]></paragraph>
		<paragraph><![CDATA[Smerz. ZELUS, which will likely add an ]]></paragraph>
		<paragraph><![CDATA[additional 40 to 60 people over the ]]></paragraph>
		<paragraph><![CDATA[next year, recently hired Ron Nauta ]]></paragraph>
		<paragraph><![CDATA[to serve as the company’s head di- ]]></paragraph>
		<paragraph><![CDATA[rector of virtual design and con- ]]></paragraph>
		<paragraph><![CDATA[struction (VDC), an approach that ]]></paragraph>
		<paragraph><![CDATA[Smerz says pairs nicely with laser ]]></paragraph>
		<paragraph><![CDATA[scanning and, more importantly, is ]]></paragraph>
		<paragraph><![CDATA[the future of construction. ]]></paragraph>
		<paragraph><![CDATA[“I believe what is driving VDC is ]]></paragraph>
		<paragraph><![CDATA[the trade labor shortage, nationally ]]></paragraph>
		<paragraph><![CDATA[and internationally. If you’re an ]]></paragraph>
		<paragraph><![CDATA[owner or general contractor or and ]]></paragraph>
		<paragraph><![CDATA[an architect or an engineer, you ]]></paragraph>
		<paragraph><![CDATA[have to start using VDC techniques ]]></paragraph>
		<paragraph><![CDATA[and methods. Kids don’t want to ]]></paragraph>
		<paragraph><![CDATA[pound nails anymore, so you’re ]]></paragraph>
		<paragraph><![CDATA[going to have to design that pipe ]]></paragraph>
		<paragraph><![CDATA[and that routing more efficiently— ]]></paragraph>
		<paragraph><![CDATA[so do a lot more, build the same ]]></paragraph>
		<paragraph><![CDATA[with less people.” ]]></paragraph>
		<paragraph><![CDATA[Embrace change. ]]></paragraph>
	</page>
	<page pageNumber="7">
		<paragraph><![CDATA[Florida Construction News — OCTOBER 2019 – 7 ]]></paragraph>
	</page>
	<page pageNumber="8">
		<paragraph><![CDATA[80% of contractors report difficulty finding ]]></paragraph>
		<paragraph><![CDATA[qualified craft workers to hire as firms give ]]></paragraph>
		<paragraph><![CDATA[low marks to quality of new worker pipeline ]]></paragraph>
		<paragraph><![CDATA[Florida Construction News staff writer ]]></paragraph>
		<paragraph><![CDATA[Eighty percent of construction ]]></paragraph>
		<paragraph><![CDATA[firms report they are having a hard ]]></paragraph>
		<paragraph><![CDATA[time filling hourly craft positions ]]></paragraph>
		<paragraph><![CDATA[that represent the bulk of the con- ]]></paragraph>
		<paragraph><![CDATA[struction workforce, according to ]]></paragraph>
		<paragraph><![CDATA[the results of an industry-wide sur- ]]></paragraph>
		<paragraph><![CDATA[vey released recently by the Associ- ]]></paragraph>
		<paragraph><![CDATA[ated General Contractors of ]]></paragraph>
		<paragraph><![CDATA[America (AGC). and Autodesk. ]]></paragraph>
		<paragraph><![CDATA[Association officials said the in- ]]></paragraph>
		<paragraph><![CDATA[dustry was taking a range of steps ]]></paragraph>
		<paragraph><![CDATA[to address the situation but called ]]></paragraph>
		<paragraph><![CDATA[on federal officials to takes steps to ]]></paragraph>
		<paragraph><![CDATA[assist those industry efforts. ]]></paragraph>
		<paragraph><![CDATA[Survey results for the Southern States ]]></paragraph>
		<paragraph><![CDATA[“Workforce shortages remain ]]></paragraph>
		<paragraph><![CDATA[one of the single most significant ]]></paragraph>
		<paragraph><![CDATA[threats to the construction indus- ]]></paragraph>
		<paragraph><![CDATA[try,” said Stephen E. Sandherr, ]]></paragraph>
		<paragraph><![CDATA[AGC’s chief executive officer. “How- ]]></paragraph>
		<paragraph><![CDATA[ever, construction labor shortages ]]></paragraph>
		<paragraph><![CDATA[are a challenge that can be fixed, ]]></paragraph>
		<paragraph><![CDATA[and this association will continue to ]]></paragraph>
		<paragraph><![CDATA[do everything in its power to make ]]></paragraph>
		<paragraph><![CDATA[sure that happens.” ]]></paragraph>
		<paragraph><![CDATA[Of the nearly 2,000 survey re- ]]></paragraph>
		<paragraph><![CDATA[spondents, 80 percent said they are ]]></paragraph>
		<paragraph><![CDATA[having difficulty filling hourly craft ]]></paragraph>
		<paragraph><![CDATA[positions, Sandherr said. All four re- ]]></paragraph>
		<paragraph><![CDATA[gions of the country are experienc- ]]></paragraph>
		<paragraph><![CDATA[ing similarly severe craft worker ]]></paragraph>
		<paragraph><![CDATA[shortages, with 83 percent of con- ]]></paragraph>
		<paragraph><![CDATA[tractors in the West and South re- ]]></paragraph>
		<paragraph><![CDATA[porting a hard time filling hourly ]]></paragraph>
		<paragraph><![CDATA[craft positions, almost identical to ]]></paragraph>
		<paragraph><![CDATA[the 81 percent rate in the Midwest ]]></paragraph>
		<paragraph><![CDATA[and 75 percent rate in the North- ]]></paragraph>
		<paragraph><![CDATA[east. Seventy-three percent of firms ]]></paragraph>
		<paragraph><![CDATA[report it will continue to be hard, or ]]></paragraph>
		<paragraph><![CDATA[get even harder, to find hourly craft ]]></paragraph>
		<paragraph><![CDATA[workers over the next 12 months. ]]></paragraph>
		<paragraph><![CDATA[One reason for their worries is that ]]></paragraph>
		<paragraph><![CDATA[contractors are skeptical of the ]]></paragraph>
		<paragraph><![CDATA[quality of the pipeline for recruiting ]]></paragraph>
		<paragraph><![CDATA[8 – OCTOBER 2019 — Florida Construction News ]]></paragraph>
		<paragraph><![CDATA[cent report they are providing in- ]]></paragraph>
		<paragraph><![CDATA[centives and bonuses to attract ]]></paragraph>
		<paragraph><![CDATA[craft workers. Firms are also taking ]]></paragraph>
		<paragraph><![CDATA[a greater role in developing their ]]></paragraph>
		<paragraph><![CDATA[own workforce. Forty-six percent re- ]]></paragraph>
		<paragraph><![CDATA[port that have launched or ex- ]]></paragraph>
		<paragraph><![CDATA[panded in-house training programs ]]></paragraph>
		<paragraph><![CDATA[and half report getting involved in ]]></paragraph>
		<paragraph><![CDATA[career building programs. ]]></paragraph>
		<paragraph><![CDATA[“Construction workforce short- ]]></paragraph>
		<paragraph><![CDATA[ages are prompting many firms to ]]></paragraph>
		<paragraph><![CDATA[innovate their way to greater pro- ]]></paragraph>
		<paragraph><![CDATA[and preparing new craft personnel. ]]></paragraph>
		<paragraph><![CDATA[Forty-five percent say the local ]]></paragraph>
		<paragraph><![CDATA[pipeline for preparing well-trained ]]></paragraph>
		<paragraph><![CDATA[and skilled workers is poor. And 26 ]]></paragraph>
		<paragraph><![CDATA[percent say the pipeline for finding ]]></paragraph>
		<paragraph><![CDATA[workers who can pass a drug test is ]]></paragraph>
		<paragraph><![CDATA[poor. Labor shortages are prompting ]]></paragraph>
		<paragraph><![CDATA[many firms to boost pay and com- ]]></paragraph>
		<paragraph><![CDATA[pensation. Two-thirds of firms re- ]]></paragraph>
		<paragraph><![CDATA[port they have increased base pay ]]></paragraph>
		<paragraph><![CDATA[rates for craft workers. And 29 per- ]]></paragraph>
		<paragraph><![CDATA[2019 Workforce Survey Results ]]></paragraph>
		<paragraph><![CDATA[South Results ]]></paragraph>
		<paragraph><![CDATA[Total responses: 577, but number varies by question. Percentages are based on responses other than “Don’t know” ]]></paragraph>
		<paragraph><![CDATA[for each question. ]]></paragraph>
		<paragraph><![CDATA[1. In the next 12 months, do you expect your firm will hire additional or replacement: ]]></paragraph>
		<paragraph><![CDATA[Yes, for expansion ]]></paragraph>
		<paragraph><![CDATA[100% 90% ]]></paragraph>
		<paragraph><![CDATA[80% Yes, for replacement only ]]></paragraph>
		<paragraph><![CDATA[No 9% ]]></paragraph>
		<paragraph><![CDATA[24% 16% ]]></paragraph>
		<paragraph><![CDATA[37% 48% ]]></paragraph>
		<paragraph><![CDATA[70% 20% ]]></paragraph>
		<paragraph><![CDATA[60% 22% ]]></paragraph>
		<paragraph><![CDATA[50% 40% ]]></paragraph>
		<paragraph><![CDATA[19% 75% ]]></paragraph>
		<paragraph><![CDATA[30% 56% ]]></paragraph>
		<paragraph><![CDATA[20% 0% ]]></paragraph>
		<paragraph><![CDATA[42% 33% ]]></paragraph>
		<paragraph><![CDATA[10% Hourly craft personnel ]]></paragraph>
		<paragraph><![CDATA[Hourly office personnel ]]></paragraph>
		<paragraph><![CDATA[Salaried field personnel ]]></paragraph>
		<paragraph><![CDATA[Salaried office personnel ]]></paragraph>
		<paragraph><![CDATA[2. How would you describe your current situation in filling salaried and hourly craft positions? ]]></paragraph>
		<paragraph><![CDATA[83% We are having a hard time filling some or all ]]></paragraph>
		<paragraph><![CDATA[positions 56% ]]></paragraph>
		<paragraph><![CDATA[9% 11% ]]></paragraph>
		<paragraph><![CDATA[We are having no difficulty filling any positions ]]></paragraph>
		<paragraph><![CDATA[8% We have no openings for positions ]]></paragraph>
		<paragraph><![CDATA[33% 0% ]]></paragraph>
		<paragraph><![CDATA[10% 20% ]]></paragraph>
		<paragraph><![CDATA[Craft 30% ]]></paragraph>
		<paragraph><![CDATA[Salaried 40% ]]></paragraph>
		<paragraph><![CDATA[50% 60% ]]></paragraph>
		<paragraph><![CDATA[70% 80% ]]></paragraph>
		<paragraph><![CDATA[90% 100% ]]></paragraph>
	</page>
	<page pageNumber="9">
		<paragraph><![CDATA[ductivity,” said Allison Scott, head of construction in- ]]></paragraph>
		<paragraph><![CDATA[tegrated marketing at Autodesk. “As the cost of ]]></paragraph>
		<paragraph><![CDATA[labor continues to increase and firms look to be- ]]></paragraph>
		<paragraph><![CDATA[come even more efficient, technology can enable ]]></paragraph>
		<paragraph><![CDATA[better collaboration and ultimately lead to more pre- ]]></paragraph>
		<paragraph><![CDATA[dictable outcomes. There is also opportunity in un- ]]></paragraph>
		<paragraph><![CDATA[tapped pools of talent such as tradeswomen, ]]></paragraph>
		<paragraph><![CDATA[veterans, and young people looking for an alterna- ]]></paragraph>
		<paragraph><![CDATA[tive to the traditional four-year university.” ]]></paragraph>
		<paragraph><![CDATA[Scott noted that 29 percent of firms report they ]]></paragraph>
		<paragraph><![CDATA[are investing in technology to supplement worker ]]></paragraph>
		<paragraph><![CDATA[duties. One-fourth of firms report they are using cut- ]]></paragraph>
		<paragraph><![CDATA[ting-edge solutions, including drones, robots and 3- ]]></paragraph>
		<paragraph><![CDATA[D printers. Meanwhile, 23 percent of firms report ]]></paragraph>
		<paragraph><![CDATA[they are taking steps to improve jobsite perform- ]]></paragraph>
		<paragraph><![CDATA[ance by relying on lean construction techniques, ]]></paragraph>
		<paragraph><![CDATA[using tools like Building Information Modeling and ]]></paragraph>
		<paragraph><![CDATA[doing more off-site prefabrication. ]]></paragraph>
		<paragraph><![CDATA[Even as the industry works to address labor ]]></paragraph>
		<paragraph><![CDATA[shortages, 44 percent of firms report they are in- ]]></paragraph>
		<paragraph><![CDATA[creasing construction prices and 29 percent are put- ]]></paragraph>
		<paragraph><![CDATA[ting longer completion times into their bids for new ]]></paragraph>
		<paragraph><![CDATA[work because of the lack of workers, putting future ]]></paragraph>
		<paragraph><![CDATA[development and infrastructure projects at risk. As- ]]></paragraph>
		<paragraph><![CDATA[sociation officials called on the federal government ]]></paragraph>
		<paragraph><![CDATA[to boost funding for career and technical education. ]]></paragraph>
		<paragraph><![CDATA[They also called on federal leaders to allow more im- ]]></paragraph>
		<paragraph><![CDATA[migrants to enter the country to work in construc- ]]></paragraph>
		<paragraph><![CDATA[tion, let construction students at community and ]]></paragraph>
		<paragraph><![CDATA[career colleges qualify for federal Pell Grants, and ]]></paragraph>
		<paragraph><![CDATA[make it easier for firms to establish apprenticeship ]]></paragraph>
		<paragraph><![CDATA[and other training programs. ]]></paragraph>
		<paragraph><![CDATA[Contractors... A Change Order ]]></paragraph>
		<paragraph><![CDATA[You Can’t Ignore. ]]></paragraph>
		<paragraph><![CDATA[Are you ready? ]]></paragraph>
		<paragraph><![CDATA[© CAN STOCK PHOTO / WELCOMIA ]]></paragraph>
		<paragraph><![CDATA[New financial statement reporting standards ]]></paragraph>
		<paragraph><![CDATA[starting year-end 2019 won’t wait. If you need ]]></paragraph>
		<paragraph><![CDATA[GAAP financial statements and aren’t ready ]]></paragraph>
		<paragraph><![CDATA[for the FASB-mandated change, your ability ]]></paragraph>
		<paragraph><![CDATA[to get bonding and bank loans may be ]]></paragraph>
		<paragraph><![CDATA[impacted – and not in a good way. ]]></paragraph>
		<paragraph><![CDATA[Two-step seminar series for contractors ]]></paragraph>
		<paragraph><![CDATA[and their financial officers: ]]></paragraph>
		<paragraph><![CDATA[Step 1 Overview ]]></paragraph>
		<paragraph><![CDATA[May 22 in Boca Raton ]]></paragraph>
		<paragraph><![CDATA[June 12 in Miami ]]></paragraph>
		<paragraph><![CDATA[Step 2 “How To” ]]></paragraph>
		<paragraph><![CDATA[July 10 in Boca Raton ]]></paragraph>
		<paragraph><![CDATA[July 16 in Miami ]]></paragraph>
		<paragraph><![CDATA[To register visit: ]]></paragraph>
		<paragraph><![CDATA[www.shavell.net/beready Your Guide Through the New GAAP ]]></paragraph>
		<paragraph><![CDATA[7900 Glades Road, Suite 360 ]]></paragraph>
		<paragraph><![CDATA[Boca Raton, FL 33434 ]]></paragraph>
		<paragraph><![CDATA[info@shavell.net 561-997-7242 ]]></paragraph>
		<paragraph><![CDATA[Florida Construction News — OCTOBER 2019 – 9 ]]></paragraph>
	</page>
	<page pageNumber="10">
		<paragraph><![CDATA[30 projects in pipeline: ]]></paragraph>
		<paragraph><![CDATA[Developer starts work on 255-room ]]></paragraph>
		<paragraph><![CDATA[Embassy Suites hotel in Panama City Beach ]]></paragraph>
		<paragraph><![CDATA[Florida Construction News staff writer ]]></paragraph>
		<paragraph><![CDATA[The St. Joe Company says it has ]]></paragraph>
		<paragraph><![CDATA[started building a new 255-room ]]></paragraph>
		<paragraph><![CDATA[Embassy Suites hotel in Panama ]]></paragraph>
		<paragraph><![CDATA[City Beach, one of 30 projects the ]]></paragraph>
		<paragraph><![CDATA[developer has in the pipeline for ]]></paragraph>
		<paragraph><![CDATA[2019. The developer is working with ]]></paragraph>
		<paragraph><![CDATA[Key International, Inc., on the proj- ]]></paragraph>
		<paragraph><![CDATA[ect in the Pier Park area, adjacent to ]]></paragraph>
		<paragraph><![CDATA[the area’s lifestyle center at Front ]]></paragraph>
		<paragraph><![CDATA[Beach Road. ]]></paragraph>
		<paragraph><![CDATA[Key International is a Miami- ]]></paragraph>
		<paragraph><![CDATA[based real estate investment and ]]></paragraph>
		<paragraph><![CDATA[development company. The land is ]]></paragraph>
		<paragraph><![CDATA[currently owned by St. Joe. ]]></paragraph>
		<paragraph><![CDATA[Once complete, St. Joe will man- ]]></paragraph>
		<paragraph><![CDATA[age the day-to-day operations of ]]></paragraph>
		<paragraph><![CDATA[the hotel. Plans call for the hotel to ]]></paragraph>
		<paragraph><![CDATA[feature 255 guest suites, a pool, ]]></paragraph>
		<paragraph><![CDATA[meeting space, a fitness center, an ]]></paragraph>
		<paragraph><![CDATA[on-site restaurant and an upper- ]]></paragraph>
		<paragraph><![CDATA[level, gulf-view social, catering and ]]></paragraph>
		<paragraph><![CDATA[event space. ]]></paragraph>
		<paragraph><![CDATA[“This development comes at a ]]></paragraph>
		<paragraph><![CDATA[10 – OCTOBER 2019 — Florida Construction News ]]></paragraph>
		<paragraph><![CDATA[time when demand for hotel space ]]></paragraph>
		<paragraph><![CDATA[in the Pier Park area is high. Visita- ]]></paragraph>
		<paragraph><![CDATA[tion to Panama City Beach has been ]]></paragraph>
		<paragraph><![CDATA[rising for the past several years with ]]></paragraph>
		<paragraph><![CDATA[Northwest Florida Beaches Interna- ]]></paragraph>
		<paragraph><![CDATA[tional Airport surpassing the one ]]></paragraph>
		<paragraph><![CDATA[million passenger mark for the first ]]></paragraph>
		<paragraph><![CDATA[time last year,” said Jorge Gonzalez, ]]></paragraph>
		<paragraph><![CDATA[president and CEO of St. Joe. ]]></paragraph>
		<paragraph><![CDATA[“With this location’s proximity to ]]></paragraph>
		<paragraph><![CDATA[the Pier Park lifestyle shopping cen- ]]></paragraph>
		<paragraph><![CDATA[ter, which offers approximately ]]></paragraph>
		<paragraph><![CDATA[900,000 square feet of shopping, ]]></paragraph>
		<paragraph><![CDATA[dining and entertainment, the Rus- ]]></paragraph>
		<paragraph><![CDATA[sell-Fields Pier and the Gulf of Mex- ]]></paragraph>
		<paragraph><![CDATA[ico we are thrilled to work with Key ]]></paragraph>
		<paragraph><![CDATA[International and to see construc- ]]></paragraph>
		<paragraph><![CDATA[tion begin,” Gonzalez said in a ]]></paragraph>
		<paragraph><![CDATA[statement. “We are excited to be working ]]></paragraph>
		<paragraph><![CDATA[with St. Joe on the development of ]]></paragraph>
		<paragraph><![CDATA[this new Embassy Suites in Panama ]]></paragraph>
		<paragraph><![CDATA[City Beach,” said Key International ]]></paragraph>
		<paragraph><![CDATA[co-president Diego Ardid. “We be- ]]></paragraph>
		<paragraph><![CDATA[lieve this property will complement ]]></paragraph>
		<paragraph><![CDATA[the area’s thriving tourism sector ]]></paragraph>
		<paragraph><![CDATA[and family-friendly nature in an un- ]]></paragraph>
		<paragraph><![CDATA[paralleled location.”. ]]></paragraph>
		<paragraph><![CDATA[This hotel joins the TownePlace ]]></paragraph>
		<paragraph><![CDATA[Suites adjoining Frank Brown Park ]]></paragraph>
		<paragraph><![CDATA[in Panama City Beach as hotel proj- ]]></paragraph>
		<paragraph><![CDATA[ects that St. Joe currently has under ]]></paragraph>
		<paragraph><![CDATA[construction. St. Joe also intends to ]]></paragraph>
		<paragraph><![CDATA[construct, own and operate a new ]]></paragraph>
		<paragraph><![CDATA[branded hotel immediately adjacent ]]></paragraph>
		<paragraph><![CDATA[to Northwest Florida Beaches Inter- ]]></paragraph>
		<paragraph><![CDATA[national Airport. ]]></paragraph>
		<paragraph><![CDATA[The parties anticipate the hotel ]]></paragraph>
		<paragraph><![CDATA[to be completed in 2021. ]]></paragraph>
		<paragraph><![CDATA[St. Joe says in the statement ]]></paragraph>
		<paragraph><![CDATA[that the new hotel is one of at least ]]></paragraph>
		<paragraph><![CDATA[30 new residential, commercial or ]]></paragraph>
		<paragraph><![CDATA[hospitality projects that it has or in- ]]></paragraph>
		<paragraph><![CDATA[tends to initiate in 2019. ]]></paragraph>
		<paragraph><![CDATA[For more information on the ]]></paragraph>
		<paragraph><![CDATA[company’s current project pipeline, ]]></paragraph>
		<paragraph><![CDATA[see the company’s Business Strat- ]]></paragraph>
		<paragraph><![CDATA[egy section of the 2018 Annual Re- ]]></paragraph>
		<paragraph><![CDATA[port on Form 10-K, Quarterly ]]></paragraph>
		<paragraph><![CDATA[Reports on Form 10-Q and other fil- ]]></paragraph>
		<paragraph><![CDATA[ings with the Securities Exchange ]]></paragraph>
		<paragraph><![CDATA[Commission (SEC). ]]></paragraph>
	</page>
	<page pageNumber="11">
		<paragraph><![CDATA[New construction report reveals the ]]></paragraph>
		<paragraph><![CDATA[“Data Ownership Battle” between ]]></paragraph>
		<paragraph><![CDATA[project owners and contractors ]]></paragraph>
		<paragraph><![CDATA[Florida Construction News special feature ]]></paragraph>
		<paragraph><![CDATA[A new study by Dodge Data & An- ]]></paragraph>
		<paragraph><![CDATA[alytics in collaboration with con- ]]></paragraph>
		<paragraph><![CDATA[struction technology provider ]]></paragraph>
		<paragraph><![CDATA[e-Builder, a Trimble Company, re- ]]></paragraph>
		<paragraph><![CDATA[veals the unintended consequences ]]></paragraph>
		<paragraph><![CDATA[of increased adoption of project ]]></paragraph>
		<paragraph><![CDATA[management software by project ]]></paragraph>
		<paragraph><![CDATA[owners and the impact it has when ]]></paragraph>
		<paragraph><![CDATA[contractors use their own, discon- ]]></paragraph>
		<paragraph><![CDATA[nected software workflows. ]]></paragraph>
		<paragraph><![CDATA[The study, entitled “Connecting ]]></paragraph>
		<paragraph><![CDATA[Owners and Contractors: How Tech- ]]></paragraph>
		<paragraph><![CDATA[nology Drives Connected Construc- ]]></paragraph>
		<paragraph><![CDATA[tion,” highlights the challenges that ]]></paragraph>
		<paragraph><![CDATA[arise when owners and contractors ]]></paragraph>
		<paragraph><![CDATA[manage construction projects using ]]></paragraph>
		<paragraph><![CDATA[disparate software applications with- ]]></paragraph>
		<paragraph><![CDATA[out automated data exchange. For ]]></paragraph>
		<paragraph><![CDATA[standard processes such as RFIs, ]]></paragraph>
		<paragraph><![CDATA[submittals and progress payments, ]]></paragraph>
		<paragraph><![CDATA[this situation can drive increased ]]></paragraph>
		<paragraph><![CDATA[cost, higher risks and schedule de- ]]></paragraph>
		<paragraph><![CDATA[lays. Conflict over data ownership ]]></paragraph>
		<paragraph><![CDATA[and transparency often results in du- ]]></paragraph>
		<paragraph><![CDATA[plicate data entry and negative im- ]]></paragraph>
		<paragraph><![CDATA[pacts to productivity. ]]></paragraph>
		<paragraph><![CDATA[Key findings from the study re- ]]></paragraph>
		<paragraph><![CDATA[veal the growing challenge: ]]></paragraph>
		<paragraph><![CDATA[• 42% of contractors report using ]]></paragraph>
		<paragraph><![CDATA[both the owner’s project manage- ]]></paragraph>
		<paragraph><![CDATA[ment application, as well as a ]]></paragraph>
		<paragraph><![CDATA[specialized project management ]]></paragraph>
		<paragraph><![CDATA[application designed for contrac- ]]></paragraph>
		<paragraph><![CDATA[tors. This results in increased risk ]]></paragraph>
		<paragraph><![CDATA[to the contractor due to dupli- ]]></paragraph>
		<paragraph><![CDATA[cated effort. ]]></paragraph>
		<paragraph><![CDATA[• Only 45% of respondents are sat- ]]></paragraph>
		<paragraph><![CDATA[isfied with the current state of ]]></paragraph>
		<paragraph><![CDATA[data connectedness. 65% of ]]></paragraph>
		<paragraph><![CDATA[owners and 51% of contractors ]]></paragraph>
		<paragraph><![CDATA[see high or very high value in a ]]></paragraph>
		<paragraph><![CDATA[single data platform that all par- ]]></paragraph>
		<paragraph><![CDATA[ties can use for collaboration and ]]></paragraph>
		<paragraph><![CDATA[sharing. • 73% of contractors report ]]></paragraph>
		<paragraph><![CDATA[medium or high impact on the ]]></paragraph>
		<paragraph><![CDATA[productivity of workers due to ]]></paragraph>
		<paragraph><![CDATA[double-entry of construction data. ]]></paragraph>
		<paragraph><![CDATA[“The need for contractors and ]]></paragraph>
		<paragraph><![CDATA[owners to use their own project ]]></paragraph>
		<paragraph><![CDATA[management applications has al- ]]></paragraph>
		<paragraph><![CDATA[ways been there,” said Steve Jones, ]]></paragraph>
		<paragraph><![CDATA[senior director of industry insights ]]></paragraph>
		<paragraph><![CDATA[from Dodge Data & Analytics. ]]></paragraph>
		<paragraph><![CDATA[“The problem is, they (the two ap- ]]></paragraph>
		<paragraph><![CDATA[plications) have not worked together ]]></paragraph>
		<paragraph><![CDATA[well. The data in this research quan- ]]></paragraph>
		<paragraph><![CDATA[tifies the impact of the data silos be- ]]></paragraph>
		<paragraph><![CDATA[tween contractor and owner.” The ]]></paragraph>
		<paragraph><![CDATA[problem will only increase as more ]]></paragraph>
		<paragraph><![CDATA[project owners adopt their own proj- ]]></paragraph>
		<paragraph><![CDATA[ect management system. ]]></paragraph>
		<paragraph><![CDATA[Trimble’s strategy of connecting ]]></paragraph>
		<paragraph><![CDATA[construction data, as part of its Con- ]]></paragraph>
		<paragraph><![CDATA[structible Process, seeks to provide ]]></paragraph>
		<paragraph><![CDATA[efficiencies in building construction. ]]></paragraph>
		<paragraph><![CDATA[“The instant the first construction ]]></paragraph>
		<paragraph><![CDATA[management software was in- ]]></paragraph>
		<paragraph><![CDATA[vented, the clash over data owner- ]]></paragraph>
		<paragraph><![CDATA[ship and transparency on ]]></paragraph>
		<paragraph><![CDATA[construction projects was born,” ]]></paragraph>
		<paragraph><![CDATA[said Chris Bell, vice-president of ]]></paragraph>
		<paragraph><![CDATA[Marketing at e-Builder. “Unlike some ]]></paragraph>
		<paragraph><![CDATA[vendors that attempt to serve multi- ]]></paragraph>
		<paragraph><![CDATA[ple stakeholders with the same ap- ]]></paragraph>
		<paragraph><![CDATA[plication, the latest technology trend ]]></paragraph>
		<paragraph><![CDATA[is purpose-built software with con- ]]></paragraph>
		<paragraph><![CDATA[nected data. We are proud to be the ]]></paragraph>
		<paragraph><![CDATA[first to offer this for construction ]]></paragraph>
		<paragraph><![CDATA[project management.” ]]></paragraph>
		<paragraph><![CDATA[A complementary version of the ]]></paragraph>
		<paragraph><![CDATA[Connecting Owners & ]]></paragraph>
		<paragraph><![CDATA[Contractors SmartMarket Brief is avail- ]]></paragraph>
		<paragraph><![CDATA[able at www.connectedaec.com. ]]></paragraph>
		<paragraph><![CDATA[Florida Construction News — OCTOBER 2019 – 11 ]]></paragraph>
	</page>
	<page pageNumber="12">
		<paragraph><![CDATA[ASSOCIATION AND COMMUNITY NEWS ]]></paragraph>
		<paragraph><![CDATA[Florida Construction News wel- ]]></paragraph>
		<paragraph><![CDATA[comes annoucements and news ]]></paragraph>
		<paragraph><![CDATA[from associations and businesses ]]></paragraph>
		<paragraph><![CDATA[with community services initatives. ]]></paragraph>
		<paragraph><![CDATA[Please send your images and news ]]></paragraph>
		<paragraph><![CDATA[releases to editor@floridaconstruc- ]]></paragraph>
		<paragraph><![CDATA[tionnews.com. AGC Florida East Coast ]]></paragraph>
		<paragraph><![CDATA[chapter appoints director ]]></paragraph>
		<paragraph><![CDATA[of government affairs and ]]></paragraph>
		<paragraph><![CDATA[membership development ]]></paragraph>
		<paragraph><![CDATA[AGC Florida East Coast Chapter ]]></paragraph>
		<paragraph><![CDATA[says it has hired Bryce Sartory as its ]]></paragraph>
		<paragraph><![CDATA[director of government affairs and ]]></paragraph>
		<paragraph><![CDATA[membership development. ]]></paragraph>
		<paragraph><![CDATA[The chapter based in West Palm ]]></paragraph>
		<paragraph><![CDATA[Beach says Sartory will with CEO ]]></paragraph>
		<paragraph><![CDATA[Michelle DePotter coordinating and ]]></paragraph>
		<paragraph><![CDATA[managing the association’s govern- ]]></paragraph>
		<paragraph><![CDATA[ment affairs operations, political ]]></paragraph>
		<paragraph><![CDATA[fundraising, and membership devel- ]]></paragraph>
		<paragraph><![CDATA[opment efforts in Palm Beach ]]></paragraph>
		<paragraph><![CDATA[County and the Treasure Coast. ]]></paragraph>
		<paragraph><![CDATA[Before joining the AGC, Sartory ]]></paragraph>
		<paragraph><![CDATA[was Government Affairs Director for ]]></paragraph>
		<paragraph><![CDATA[the Realtors of the Palm Beaches & ]]></paragraph>
		<paragraph><![CDATA[Greater Fort Lauderdale, the third ]]></paragraph>
		<paragraph><![CDATA[largest Realtor association in the ]]></paragraph>
		<paragraph><![CDATA[country with more than 33,000 ]]></paragraph>
		<paragraph><![CDATA[members. Bryce Sartory ]]></paragraph>
		<paragraph><![CDATA[12 – OCTOBER 2019 — Florida Construction News ]]></paragraph>
		<paragraph><![CDATA[“Bryce’s experience has already ]]></paragraph>
		<paragraph><![CDATA[enabled him to hit the ground run- ]]></paragraph>
		<paragraph><![CDATA[ning and will serve our members ]]></paragraph>
		<paragraph><![CDATA[well. He will work collaboratively ]]></paragraph>
		<paragraph><![CDATA[with our colleagues and effectively ]]></paragraph>
		<paragraph><![CDATA[with elected officials and candi- ]]></paragraph>
		<paragraph><![CDATA[dates in Palm Beach County and be- ]]></paragraph>
		<paragraph><![CDATA[yond,” Draper said in a statement. ]]></paragraph>
		<paragraph><![CDATA[“We believe he has a bright and ]]></paragraph>
		<paragraph><![CDATA[lasting future with the AGC.” ]]></paragraph>
		<paragraph><![CDATA[Sartory, a Jupiter resident, gradu- ]]></paragraph>
		<paragraph><![CDATA[ated from Florida State University ]]></paragraph>
		<paragraph><![CDATA[with a bachelor’s degree in Interna- ]]></paragraph>
		<paragraph><![CDATA[tional Affairs and a minor in Recre- ]]></paragraph>
		<paragraph><![CDATA[ation, Tourism and Event ]]></paragraph>
		<paragraph><![CDATA[Management. He is on the Board of ]]></paragraph>
		<paragraph><![CDATA[Directors for local youth empower- ]]></paragraph>
		<paragraph><![CDATA[ment nonprofit, Suits for Seniors, ]]></paragraph>
		<paragraph><![CDATA[and is an Ambassador for the ]]></paragraph>
		<paragraph><![CDATA[United Way Emerging Leaders Soci- ]]></paragraph>
		<paragraph><![CDATA[ety. Moss Foundation ]]></paragraph>
		<paragraph><![CDATA[distributes $47,670 in ]]></paragraph>
		<paragraph><![CDATA[school supplies for ]]></paragraph>
		<paragraph><![CDATA[students at 18 South ]]></paragraph>
		<paragraph><![CDATA[Florida schools ]]></paragraph>
		<paragraph><![CDATA[The 2019-20 school year is off to ]]></paragraph>
		<paragraph><![CDATA[a great start for students at 18 ]]></paragraph>
		<paragraph><![CDATA[South Florida schools thanks to the ]]></paragraph>
		<paragraph><![CDATA[Moss Foundation. ]]></paragraph>
		<paragraph><![CDATA[The nonprofit, with support and ]]></paragraph>
		<paragraph><![CDATA[contributions from employees, sub- ]]></paragraph>
		<paragraph><![CDATA[contractors, and vendors of Moss ]]></paragraph>
		<paragraph><![CDATA[Construction, collected $47,670 ]]></paragraph>
		<paragraph><![CDATA[worth of school supplies for their ]]></paragraph>
		<paragraph><![CDATA[14th annual “Back to School Drive.” ]]></paragraph>
		<paragraph><![CDATA[The supplies were delivered to 18 ]]></paragraph>
		<paragraph><![CDATA[Title I schools and organizations in ]]></paragraph>
		<paragraph><![CDATA[Broward, Miami-Dade and Palm ]]></paragraph>
		<paragraph><![CDATA[Beach counties. ]]></paragraph>
		<paragraph><![CDATA[The donations included back ]]></paragraph>
		<paragraph><![CDATA[packs, uniforms, aftercare pantry ]]></paragraph>
		<paragraph><![CDATA[items, standard school supplies, ear ]]></paragraph>
		<paragraph><![CDATA[phones, hand sanitizer, cleaning ]]></paragraph>
		<paragraph><![CDATA[wipes, socks, and underwear. ]]></paragraph>
		<paragraph><![CDATA[“We are continually inspired by ]]></paragraph>
		<paragraph><![CDATA[the dedication and generosity of our ]]></paragraph>
		<paragraph><![CDATA[business partners who answer the ]]></paragraph>
		<paragraph><![CDATA[call every year to give to this great ]]></paragraph>
		<paragraph><![CDATA[cause,” said Chad Moss, president ]]></paragraph>
		<paragraph><![CDATA[of the Moss Foundation. ]]></paragraph>
		<paragraph><![CDATA[In addition, across the country ]]></paragraph>
		<paragraph><![CDATA[Moss Construction offices joined in ]]></paragraph>
		<paragraph><![CDATA[the foundation’s efforts which re- ]]></paragraph>
		<paragraph><![CDATA[sulted in Title I schools and organi- ]]></paragraph>
		<paragraph><![CDATA[zations in Hawaii, California, Texas, ]]></paragraph>
		<paragraph><![CDATA[Tampa and Orlando also receiving ]]></paragraph>
		<paragraph><![CDATA[“Back to School” donations. ]]></paragraph>
		<paragraph><![CDATA[“At our core, the Moss Founda- ]]></paragraph>
		<paragraph><![CDATA[tion is about giving back to the ]]></paragraph>
		<paragraph><![CDATA[communities that have welcomed ]]></paragraph>
		<paragraph><![CDATA[us and that we call home,” said ]]></paragraph>
		<paragraph><![CDATA[Moss. “We are honored to be able ]]></paragraph>
		<paragraph><![CDATA[to help these students start off their ]]></paragraph>
		<paragraph><![CDATA[school year on a positive note.” ]]></paragraph>
	</page>
	<page pageNumber="13">
		<paragraph><![CDATA[ASSOCIATION AND COMMUNITY NEWS ]]></paragraph>
		<paragraph><![CDATA[Associated Builders and ]]></paragraph>
		<paragraph><![CDATA[Contractors Florida East ]]></paragraph>
		<paragraph><![CDATA[Coast raises $12,000 for ]]></paragraph>
		<paragraph><![CDATA[the Joe DiMaggio ]]></paragraph>
		<paragraph><![CDATA[Children’s Hospital ]]></paragraph>
		<paragraph><![CDATA[Associated Builders and Contrac- ]]></paragraph>
		<paragraph><![CDATA[tors (ABC) Florida East Coast Chap- ]]></paragraph>
		<paragraph><![CDATA[ter has presented a $12,000 check ]]></paragraph>
		<paragraph><![CDATA[to the Joe DiMaggio Children’s Hos- ]]></paragraph>
		<paragraph><![CDATA[pital. The funds were raised at the ]]></paragraph>
		<paragraph><![CDATA[second annual “Taste of ABC” Golf ]]></paragraph>
		<paragraph><![CDATA[Tournament sponsored by ANF ]]></paragraph>
		<paragraph><![CDATA[Group. Dylan, who received treatment at ]]></paragraph>
		<paragraph><![CDATA[Joe DiMaggio Children’s Hospital, ]]></paragraph>
		<paragraph><![CDATA[was in attendance alongside repre- ]]></paragraph>
		<paragraph><![CDATA[sentatives from ABC’s Florida East ]]></paragraph>
		<paragraph><![CDATA[Coast Chapter including Peter Dyga, ]]></paragraph>
		<paragraph><![CDATA[president and CEO, Jill Siegel, direc- ]]></paragraph>
		<paragraph><![CDATA[tor of event management and spe- ]]></paragraph>
		<paragraph><![CDATA[cial projects and Alexandra Gattuso, ]]></paragraph>
		<paragraph><![CDATA[events coordinator. ]]></paragraph>
		<paragraph><![CDATA[Joining them were ANF Group ]]></paragraph>
		<paragraph><![CDATA[president Al Fernandez and Al Gil, ]]></paragraph>
		<paragraph><![CDATA[vice-president of construction, Don- ]]></paragraph>
		<paragraph><![CDATA[ald Eachus, director of development ]]></paragraph>
		<paragraph><![CDATA[for the Joe DiMaggio Children’s Hos- ]]></paragraph>
		<paragraph><![CDATA[pital and Jeff Emerson, the chapter’s ]]></paragraph>
		<paragraph><![CDATA[event committee chairman. ]]></paragraph>
		<paragraph><![CDATA[The spring event attracted teams ]]></paragraph>
		<paragraph><![CDATA[of golfers from South Florida’s con- ]]></paragraph>
		<paragraph><![CDATA[struction community. Proceeds also ]]></paragraph>
		<paragraph><![CDATA[benefitted The ABC Cares Founda- ]]></paragraph>
		<paragraph><![CDATA[tion, the nonprofit which has pro- ]]></paragraph>
		<paragraph><![CDATA[vided financial assistance to ]]></paragraph>
		<paragraph><![CDATA[construction professionals and their ]]></paragraph>
		<paragraph><![CDATA[families during times of need. ]]></paragraph>
		<paragraph><![CDATA[“The Joe DiMaggio Children’s ]]></paragraph>
		<paragraph><![CDATA[Hospital has helped thousands of ]]></paragraph>
		<paragraph><![CDATA[families over the years,” said Dyga. ]]></paragraph>
		<paragraph><![CDATA[“We’re glad we could help play a ]]></paragraph>
		<paragraph><![CDATA[role in continuing hospital services, ]]></paragraph>
		<paragraph><![CDATA[all while enjoying an afternoon of ]]></paragraph>
		<paragraph><![CDATA[golf and networking for a great ]]></paragraph>
		<paragraph><![CDATA[cause.” The Joe DiMaggio Children’s ]]></paragraph>
		<paragraph><![CDATA[Hospital in Hollywood opened its ]]></paragraph>
		<paragraph><![CDATA[doors in 1992. The hospital uses ]]></paragraph>
		<paragraph><![CDATA[the latest technology to offer treat- ]]></paragraph>
		<paragraph><![CDATA[ment for a wide scope of medical ]]></paragraph>
		<paragraph><![CDATA[conditions and sees more than ]]></paragraph>
		<paragraph><![CDATA[65,000 emergency visits and 8,000 ]]></paragraph>
		<paragraph><![CDATA[surgeries in a given year. ]]></paragraph>
		<paragraph><![CDATA[Since 2010, the ABC Cares Foun- ]]></paragraph>
		<paragraph><![CDATA[dation has donated to construction ]]></paragraph>
		<paragraph><![CDATA[professionals and their families in ]]></paragraph>
		<paragraph><![CDATA[times of need. Since then, the goal ]]></paragraph>
		<paragraph><![CDATA[has been to provide financial assis- ]]></paragraph>
		<paragraph><![CDATA[tance and support before disability ]]></paragraph>
		<paragraph><![CDATA[or insurance payouts are available. ]]></paragraph>
		<paragraph><![CDATA[Previous initiatives have included ]]></paragraph>
		<paragraph><![CDATA[grants and scholarships, events to ]]></paragraph>
		<paragraph><![CDATA[benefit local charities, partnerships ]]></paragraph>
		<paragraph><![CDATA[with the American Red Cross and ]]></paragraph>
		<paragraph><![CDATA[providing funding for medical ex- ]]></paragraph>
		<paragraph><![CDATA[penses and unexpected costs due ]]></paragraph>
		<paragraph><![CDATA[to the loss of a loved one. ]]></paragraph>
		<paragraph><![CDATA[Florida Construction News — OCTOBER 2019 – 13 ]]></paragraph>
	</page>
	<page pageNumber="14">
		<paragraph><![CDATA[PROJECTS AND OPPORTUNITIES ]]></paragraph>
		<paragraph><![CDATA[Here is a sampling of projects ]]></paragraph>
		<paragraph><![CDATA[and opportunities starting through- ]]></paragraph>
		<paragraph><![CDATA[out Florida as reported by Florida ]]></paragraph>
		<paragraph><![CDATA[Construction News in the past two ]]></paragraph>
		<paragraph><![CDATA[months. Miami Dolphins breaks ]]></paragraph>
		<paragraph><![CDATA[ground on $135 million ]]></paragraph>
		<paragraph><![CDATA[training complex ]]></paragraph>
		<paragraph><![CDATA[coast. The new structure replacing the ]]></paragraph>
		<paragraph><![CDATA[CapTrust building on the Southwest ]]></paragraph>
		<paragraph><![CDATA[corner of Ashley Drive and Whiting ]]></paragraph>
		<paragraph><![CDATA[Street will be 53 stories tall, with ]]></paragraph>
		<paragraph><![CDATA[the title, Riverwalk Place. It has an ]]></paragraph>
		<paragraph><![CDATA[estimated $350 million construction ]]></paragraph>
		<paragraph><![CDATA[cost. The Miami Dolphins has teamed ]]></paragraph>
		<paragraph><![CDATA[up with Baptist Health to construct ]]></paragraph>
		<paragraph><![CDATA[a state-of-the-art training complex ]]></paragraph>
		<paragraph><![CDATA[and sports performance clinic in ]]></paragraph>
		<paragraph><![CDATA[Miami Gardens. ]]></paragraph>
		<paragraph><![CDATA[The $135-million project called ]]></paragraph>
		<paragraph><![CDATA[Baptist Health Training Complex is ]]></paragraph>
		<paragraph><![CDATA[set to complete in spring 2021. ]]></paragraph>
		<paragraph><![CDATA[The 217,200 sq. ft. complex will ]]></paragraph>
		<paragraph><![CDATA[feature an innovation hub for new ]]></paragraph>
		<paragraph><![CDATA[technology, spatial computing and a ]]></paragraph>
		<paragraph><![CDATA[walkthrough space, a hydrotherapy ]]></paragraph>
		<paragraph><![CDATA[area, fuel bar, recovery area includ- ]]></paragraph>
		<paragraph><![CDATA[ing cryotherapy and isolation tanks, ]]></paragraph>
		<paragraph><![CDATA[an athletic training room with ex- ]]></paragraph>
		<paragraph><![CDATA[pansive rehabilitation space, meet- ]]></paragraph>
		<paragraph><![CDATA[ing rooms, a two-story weight ]]></paragraph>
		<paragraph><![CDATA[room, locker rooms, equipment ]]></paragraph>
		<paragraph><![CDATA[space, dining hall, auditorium, an ]]></paragraph>
		<paragraph><![CDATA[outdoor practice area with two full ]]></paragraph>
		<paragraph><![CDATA[natural grass fields, full indoor prac- ]]></paragraph>
		<paragraph><![CDATA[tice facility, a lobby with a grand ]]></paragraph>
		<paragraph><![CDATA[staircase, office area, press area, ]]></paragraph>
		<paragraph><![CDATA[fan amenities and a broadcast area. ]]></paragraph>
		<paragraph><![CDATA[The complex will consist of ]]></paragraph>
		<paragraph><![CDATA[125,000 sq. ft. training facility and ]]></paragraph>
		<paragraph><![CDATA[92,200 sq. ft. indoor field. ]]></paragraph>
		<paragraph><![CDATA[CapTrust Building ]]></paragraph>
		<paragraph><![CDATA[demolition makes way for ]]></paragraph>
		<paragraph><![CDATA[$350 million Riverwalk ]]></paragraph>
		<paragraph><![CDATA[Place: Tallest structure on ]]></paragraph>
		<paragraph><![CDATA[Florida’s west coast ]]></paragraph>
		<paragraph><![CDATA[The demolition of a six-story ]]></paragraph>
		<paragraph><![CDATA[building in Tampa marks the start of ]]></paragraph>
		<paragraph><![CDATA[work on a mixed-use condominium ]]></paragraph>
		<paragraph><![CDATA[project that developers say will be ]]></paragraph>
		<paragraph><![CDATA[the tallest building on Florida’s west ]]></paragraph>
		<paragraph><![CDATA[14 – OCTOBER 2019 — Florida Construction News ]]></paragraph>
		<paragraph><![CDATA[Feldman Equities, Inc. and Two ]]></paragraph>
		<paragraph><![CDATA[Roads Development are the ]]></paragraph>
		<paragraph><![CDATA[owner/developer. Gensler designed ]]></paragraph>
		<paragraph><![CDATA[the structure, while Adache Group ]]></paragraph>
		<paragraph><![CDATA[is referenced as the Architect of ]]></paragraph>
		<paragraph><![CDATA[Record. “We are thrilled to show these ]]></paragraph>
		<paragraph><![CDATA[designs to the Tampa community ]]></paragraph>
		<paragraph><![CDATA[and are excited for Riverwalk Place ]]></paragraph>
		<paragraph><![CDATA[to become an icon that Tampa will ]]></paragraph>
		<paragraph><![CDATA[present to the world,” Gensler archi- ]]></paragraph>
		<paragraph><![CDATA[tect Shamim Ahmadzadegan said in ]]></paragraph>
		<paragraph><![CDATA[a statement last year. “From the ]]></paragraph>
		<paragraph><![CDATA[outset, our goal was to do more ]]></paragraph>
		<paragraph><![CDATA[than just design another tall build- ]]></paragraph>
		<paragraph><![CDATA[ing. We wanted the project to acti- ]]></paragraph>
		<paragraph><![CDATA[vate the Riverwalk and contribute to ]]></paragraph>
		<paragraph><![CDATA[the urban landscape of downtown ]]></paragraph>
		<paragraph><![CDATA[Tampa.” The building’s ground floor will ]]></paragraph>
		<paragraph><![CDATA[be merged with the neighboring ]]></paragraph>
		<paragraph><![CDATA[MacDill Park, complete with a 137- ]]></paragraph>
		<paragraph><![CDATA[m (450-ft) promenade, featuring ]]></paragraph>
		<paragraph><![CDATA[restaurants and shops, designed to ]]></paragraph>
		<paragraph><![CDATA[encourage pedestrian connectivity ]]></paragraph>
		<paragraph><![CDATA[and engagement. ]]></paragraph>
		<paragraph><![CDATA[Tutor Perini to win $260 ]]></paragraph>
		<paragraph><![CDATA[million-plus Miami-Dade ]]></paragraph>
		<paragraph><![CDATA[County courthouse project ]]></paragraph>
		<paragraph><![CDATA[Tutor Perini says that its team ]]></paragraph>
		<paragraph><![CDATA[has been selected as the preferred ]]></paragraph>
		<paragraph><![CDATA[proponent for the Miami-Dade ]]></paragraph>
		<paragraph><![CDATA[County New Civil and Probate ]]></paragraph>
		<paragraph><![CDATA[Courthouse in Miami. ]]></paragraph>
		<paragraph><![CDATA[The construction value is in ex- ]]></paragraph>
		<paragraph><![CDATA[cess of $260 million and the project ]]></paragraph>
		<paragraph><![CDATA[will be executed under a public-pri- ]]></paragraph>
		<paragraph><![CDATA[vate partnership delivery model, ]]></paragraph>
		<paragraph><![CDATA[which will provide for the design, ]]></paragraph>
		<paragraph><![CDATA[construction, financing, operations ]]></paragraph>
		<paragraph><![CDATA[and maintenance of the courthouse ]]></paragraph>
		<paragraph><![CDATA[under a single contractual agree- ]]></paragraph>
		<paragraph><![CDATA[ment. Tutor Perini is the design-build ]]></paragraph>
		<paragraph><![CDATA[contractor and is teamed on this ]]></paragraph>
		<paragraph><![CDATA[project with Plenary Group, the de- ]]></paragraph>
		<paragraph><![CDATA[veloper and financial sponsor; HOK, ]]></paragraph>
		<paragraph><![CDATA[the architect/designer; and Johnson ]]></paragraph>
		<paragraph><![CDATA[Controls, the operations and main- ]]></paragraph>
		<paragraph><![CDATA[tenance partner. ]]></paragraph>
		<paragraph><![CDATA[The new courthouse facility will ]]></paragraph>
		<paragraph><![CDATA[provide more than 600,000 sq.-ft. of ]]></paragraph>
		<paragraph><![CDATA[space and services related to Civil ]]></paragraph>
		<paragraph><![CDATA[and Probate Divisions of the ]]></paragraph>
		<paragraph><![CDATA[Eleventh Judicial Circuit of Florida, ]]></paragraph>
		<paragraph><![CDATA[the Clerk of Courts and other re- ]]></paragraph>
		<paragraph><![CDATA[lated court partners and agencies. ]]></paragraph>
		<paragraph><![CDATA[The project will include construc- ]]></paragraph>
		<paragraph><![CDATA[tion of 46 jury courtrooms and shell ]]></paragraph>
		<paragraph><![CDATA[space for an additional four jury ]]></paragraph>
		<paragraph><![CDATA[courtrooms; a parking area with se- ]]></paragraph>
		<paragraph><![CDATA[cure parking for 59 vehicles; site ]]></paragraph>
		<paragraph><![CDATA[development, including necessary ]]></paragraph>
		<paragraph><![CDATA[utilities and utility improvements to ]]></paragraph>
		<paragraph><![CDATA[support the facility; hardscape/land- ]]></paragraph>
		<paragraph><![CDATA[scape; and road and traffic control ]]></paragraph>
		<paragraph><![CDATA[improvements. Work is expected to begin in Jan- ]]></paragraph>
		<paragraph><![CDATA[uary of 2020 with completion antici- ]]></paragraph>
		<paragraph><![CDATA[pated in early 2024. ]]></paragraph>
		<paragraph><![CDATA[Jacksonville issues $35.55 ]]></paragraph>
		<paragraph><![CDATA[million permit for Presidium ]]></paragraph>
		<paragraph><![CDATA[at Town Center ]]></paragraph>
		<paragraph><![CDATA[apartments Jacksonville has issued a $35.55 ]]></paragraph>
		<paragraph><![CDATA[million building permit to Land- ]]></paragraph>
		<paragraph><![CDATA[South Construction LLC to con- ]]></paragraph>
		<paragraph><![CDATA[struct the 370-unit Presidium at ]]></paragraph>
		<paragraph><![CDATA[Town Center apartments. ]]></paragraph>
	</page>
	<page pageNumber="15">
		<paragraph><![CDATA[PROJECTS AND OPPORTUNITIES ]]></paragraph>
		<paragraph><![CDATA[The Texas-based developer an- ]]></paragraph>
		<paragraph><![CDATA[nounced in September that it in- ]]></paragraph>
		<paragraph><![CDATA[tended to start development ]]></paragraph>
		<paragraph><![CDATA[immediately on the $60 million ]]></paragraph>
		<paragraph><![CDATA[community after it bought 17.51 ]]></paragraph>
		<paragraph><![CDATA[acres from the Jacksonville Trans- ]]></paragraph>
		<paragraph><![CDATA[portation Authority on Aug. 28 for ]]></paragraph>
		<paragraph><![CDATA[$6.73 million, the Jacksonville Daily ]]></paragraph>
		<paragraph><![CDATA[Record (JDR) reports. The overall ]]></paragraph>
		<paragraph><![CDATA[project value is estimated at $60 ]]></paragraph>
		<paragraph><![CDATA[million. Mark Farrell, Presidium president ]]></paragraph>
		<paragraph><![CDATA[of development, told JDR he ex- ]]></paragraph>
		<paragraph><![CDATA[pects completion in mid-2021 and ]]></paragraph>
		<paragraph><![CDATA[the clubhouse and first building to ]]></paragraph>
		<paragraph><![CDATA[be ready in 13 to 14 months. ]]></paragraph>
		<paragraph><![CDATA[The 470,000-sq. ft. development ]]></paragraph>
		<paragraph><![CDATA[will include five four-story apart- ]]></paragraph>
		<paragraph><![CDATA[ment buildings and five two-story ]]></paragraph>
		<paragraph><![CDATA[carriage-house buildings along with ]]></paragraph>
		<paragraph><![CDATA[a leasing and amenities building. ]]></paragraph>
		<paragraph><![CDATA[Mana Group breaks ]]></paragraph>
		<paragraph><![CDATA[ground on massive Mana ]]></paragraph>
		<paragraph><![CDATA[Common project in ]]></paragraph>
		<paragraph><![CDATA[downtown Miami ]]></paragraph>
		<paragraph><![CDATA[Moishe Mana’s Mana Group has ]]></paragraph>
		<paragraph><![CDATA[broken ground on its Mana Com- ]]></paragraph>
		<paragraph><![CDATA[mon project in downtown Miami. ]]></paragraph>
		<paragraph><![CDATA[“This is a crucial first step as we ]]></paragraph>
		<paragraph><![CDATA[work to reinvigorate the historic ]]></paragraph>
		<paragraph><![CDATA[downtown and transform it into an ]]></paragraph>
		<paragraph><![CDATA[economically vibrant commercial ]]></paragraph>
		<paragraph><![CDATA[neighborhood, blending the best in ]]></paragraph>
		<paragraph><![CDATA[art, entertainment, fashion, technol- ]]></paragraph>
		<paragraph><![CDATA[ogy and more,” Mana said in a ]]></paragraph>
		<paragraph><![CDATA[news release. ]]></paragraph>
		<paragraph><![CDATA[Over the years, Mana has spent ]]></paragraph>
		<paragraph><![CDATA[in excess of $350 million to buy up ]]></paragraph>
		<paragraph><![CDATA[more 50 properties, making him the ]]></paragraph>
		<paragraph><![CDATA[single largest landholder in the ]]></paragraph>
		<paragraph><![CDATA[downtown core, the Miami Herald ]]></paragraph>
		<paragraph><![CDATA[has reported. ]]></paragraph>
		<paragraph><![CDATA[The first stage of the project will ]]></paragraph>
		<paragraph><![CDATA[be at the Flagler Station building at ]]></paragraph>
		<paragraph><![CDATA[44 E. Flagler St. the interior will be ]]></paragraph>
		<paragraph><![CDATA[torn out to create about 20,000 sq. ]]></paragraph>
		<paragraph><![CDATA[ft. of retail and office space. There ]]></paragraph>
		<paragraph><![CDATA[will be an incubator for high tech- ]]></paragraph>
		<paragraph><![CDATA[companies in the building. ]]></paragraph>
		<paragraph><![CDATA[The Miami International Univer- ]]></paragraph>
		<paragraph><![CDATA[sity of Art and Design and Studio ]]></paragraph>
		<paragraph><![CDATA[Enterprise will relocate to a 13-story ]]></paragraph>
		<paragraph><![CDATA[office building at 155 South Miami ]]></paragraph>
		<paragraph><![CDATA[Ave. This structure will also house a ]]></paragraph>
		<paragraph><![CDATA[five-floor startup hub. ]]></paragraph>
		<paragraph><![CDATA[As well, Mana plans to build five ]]></paragraph>
		<paragraph><![CDATA[commercial galleries, two restau- ]]></paragraph>
		<paragraph><![CDATA[rants and provide a space for talks ]]></paragraph>
		<paragraph><![CDATA[and screenings on Southeast First ]]></paragraph>
		<paragraph><![CDATA[Street. Neptune Beach Kmart to ]]></paragraph>
		<paragraph><![CDATA[be turned into retail, ]]></paragraph>
		<paragraph><![CDATA[entertainment and hotel ]]></paragraph>
		<paragraph><![CDATA[development Developers plan to convert a for- ]]></paragraph>
		<paragraph><![CDATA[mer Kmart site in Neptune Beach ]]></paragraph>
		<paragraph><![CDATA[into a retail, entertainment and ]]></paragraph>
		<paragraph><![CDATA[hotel development. ]]></paragraph>
		<paragraph><![CDATA[TriBridge Residential and TLM ]]></paragraph>
		<paragraph><![CDATA[Realty Corp. announced their inten- ]]></paragraph>
		<paragraph><![CDATA[tions in a Sept. 23 news release, ]]></paragraph>
		<paragraph><![CDATA[giving the project the name Saltwa- ]]></paragraph>
		<paragraph><![CDATA[ter Row. ]]></paragraph>
		<paragraph><![CDATA[“Our goal is to transform a slug- ]]></paragraph>
		<paragraph><![CDATA[gish plaza into a dynamic shopping ]]></paragraph>
		<paragraph><![CDATA[and entertainment destination with ]]></paragraph>
		<paragraph><![CDATA[curated retail, restaurants and ho- ]]></paragraph>
		<paragraph><![CDATA[tels, attracting locals and visitors ]]></paragraph>
		<paragraph><![CDATA[alike,” said TriBridge Residential ]]></paragraph>
		<paragraph><![CDATA[Principal of Development Katherine ]]></paragraph>
		<paragraph><![CDATA[Mosley. Plans for the first phase call for ]]></paragraph>
		<paragraph><![CDATA[a two-story building with 30,000 ]]></paragraph>
		<paragraph><![CDATA[sq. ft. of retail on the ground floor ]]></paragraph>
		<paragraph><![CDATA[with a 44-room boutique hotel ]]></paragraph>
		<paragraph><![CDATA[above. The developers hope to begin ]]></paragraph>
		<paragraph><![CDATA[construction in early 2020. The sec- ]]></paragraph>
		<paragraph><![CDATA[ond phase would include a 150- ]]></paragraph>
		<paragraph><![CDATA[room upscale hotel. ]]></paragraph>
		<paragraph><![CDATA[Saltwater Row’s retail offerings ]]></paragraph>
		<paragraph><![CDATA[are being “carefully curated and will ]]></paragraph>
		<paragraph><![CDATA[complement the vibrant lifestyle ex- ]]></paragraph>
		<paragraph><![CDATA[perience available in the nearby ]]></paragraph>
		<paragraph><![CDATA[Beaches Town Center including ]]></paragraph>
		<paragraph><![CDATA[local chef-driven concepts, fitness ]]></paragraph>
		<paragraph><![CDATA[activities, boutique stores and en- ]]></paragraph>
		<paragraph><![CDATA[tertainment,” the news release said. ]]></paragraph>
		<paragraph><![CDATA[CIM Group begins ]]></paragraph>
		<paragraph><![CDATA[construction of mixed-use ]]></paragraph>
		<paragraph><![CDATA[development in Miami ]]></paragraph>
		<paragraph><![CDATA[CIM Group has started construc- ]]></paragraph>
		<paragraph><![CDATA[tion of a mixed-use development in ]]></paragraph>
		<paragraph><![CDATA[the Wynwood district of Miami. ]]></paragraph>
		<paragraph><![CDATA[The project, sitting on a 1.78- ]]></paragraph>
		<paragraph><![CDATA[acre site at 2201 N. Miami Ave., in- ]]></paragraph>
		<paragraph><![CDATA[cludes approximately 27,000 sq. ft. ]]></paragraph>
		<paragraph><![CDATA[of street-level retail and studio ]]></paragraph>
		<paragraph><![CDATA[space, approximately 60,000 sq. ft. ]]></paragraph>
		<paragraph><![CDATA[of office space, 257 apartment units ]]></paragraph>
		<paragraph><![CDATA[and approximately 480 parking ]]></paragraph>
		<paragraph><![CDATA[stalls. Spanning a full city block ]]></paragraph>
		<paragraph><![CDATA[bounded by NE 22nd and NE 23rd ]]></paragraph>
		<paragraph><![CDATA[streets, the site has approximately ]]></paragraph>
		<paragraph><![CDATA[250 linear feet of frontage on N. ]]></paragraph>
		<paragraph><![CDATA[Miami Ave. to the west, and fronts ]]></paragraph>
		<paragraph><![CDATA[the Brightline Rail to the east. ]]></paragraph>
		<paragraph><![CDATA[Three office floors will be located ]]></paragraph>
		<paragraph><![CDATA[above the street-level retail and stu- ]]></paragraph>
		<paragraph><![CDATA[dio space and extend across the full ]]></paragraph>
		<paragraph><![CDATA[block. Residents will be able to ]]></paragraph>
		<paragraph><![CDATA[enjoy numerous onsite amenities ]]></paragraph>
		<paragraph><![CDATA[and large communal gathering ]]></paragraph>
		<paragraph><![CDATA[spots throughout. The retail, office, ]]></paragraph>
		<paragraph><![CDATA[and apartments feature floor-to-ceil- ]]></paragraph>
		<paragraph><![CDATA[ing windows, which provide an ]]></paragraph>
		<paragraph><![CDATA[abundance of natural light. ]]></paragraph>
		<paragraph><![CDATA[The ground floor retail space will ]]></paragraph>
		<paragraph><![CDATA[accommodate a variety of shops, ]]></paragraph>
		<paragraph><![CDATA[cafes and restaurants, galleries or ]]></paragraph>
		<paragraph><![CDATA[other businesses that desire a ]]></paragraph>
		<paragraph><![CDATA[prominent location in Wynwood. ]]></paragraph>
		<paragraph><![CDATA[The project is expected to be ]]></paragraph>
		<paragraph><![CDATA[complete in mid-2021. ]]></paragraph>
		<paragraph><![CDATA[Florida Construction News — OCTOBER 2019 – 15 ]]></paragraph>
	</page>
	<page pageNumber="16">
		<paragraph><![CDATA[Your design + build partner ]]></paragraph>
		<paragraph><![CDATA[from concept to completion ]]></paragraph>
		<paragraph><![CDATA[ADAPTIVE REUSE ]]></paragraph>
		<paragraph><![CDATA[COMMERCIAL CHICAGO ]]></paragraph>
		<paragraph><![CDATA[INDUSTRIAL MIAMI ]]></paragraph>
		<paragraph><![CDATA[INTERIORS LOS ANGELES ]]></paragraph>
		<paragraph><![CDATA[NEW JERSEY ]]></paragraph>
		<paragraph><![CDATA[pdbgroup.com CA 1005104 ]]></paragraph>
		<paragraph><![CDATA[FL 1517224 ]]></paragraph>
		<paragraph><![CDATA[TN 0064077 ]]></paragraph>
		<paragraph><![CDATA[MEDICAL LA 46706 ]]></paragraph>
		<paragraph><![CDATA[MULTIFAMILY ]]></paragraph>
	</page>
</results>